MX300 series Guide d'impression PC
MA-3471-V1.00
Recherchez les procédures de fonctionnement selon ce que vous souhaitez faire.

Impression de base

Impression avec les instructions d'installation simplifiée

Définition du format et de l'orientation de la page

Les diverses méthodes d'impression

Définition du nombre de copies et de l'ordre d'impression

Définition de la marge d'agrafage

Impression sans bordure

Impression à l'échelle du papier

Impression proportionnée

Impression mise en page

Impression d'affiche

Impression de brochure

Impression recto/verso

Impression de cachet/arrière-plan

Impression d'une enveloppe

Affichage d'un aperçu avant impression

Définition du format de papier (format personnalisé)

Modification de la qualité d'impression et correction des données d'image

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Impression d'un document couleur en monochrome

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage du contraste

Réglage de la luminosité

Simulation d'une illustration

Représentation des données d'image avec une seule couleur

Présentation des données d'image avec Vivid Colors

Lissage des contours irréguliers

Changement de propriétés de couleur pour améliorer la coloration

Réduction du bruit dans l'image

Modification des paramètres d'impression

Changement des options d'impression

Enregistrement d'un profil d'impression modifié

Entretien et modification des paramètres

Nettoyage des têtes d'impression

Nettoyage des rouleaux d'entraînement du papier

Alignement des têtes d'impression

Vérification des buses des têtes d'impression

Nettoyage de l'intérieur de l'imprimante

Paramétrage de la cartouche d'encre

Gestion de l'alimentation de l'imprimante

Réduction du bruit de l'imprimante/Mode silencieux

Changement du mode de fonctionnement de l'imprimante

Présentation du pilote d'imprimante

Pilote d'imprimante Canon IJ

Écran d'état d'imprimante Canon IJ

Aperçu Canon IJ

Mise à jour du pilote d'imprimante

Obtention des derniers MP Drivers

Désinstallation des MP Drivers

Avant l'installation des MP Drivers

Installation des MP Drivers

Annexe

Suppression d'une tâche d'impression

Connexion de l'imprimante au réseau

Désinstallation des manuels en ligne


Annexe

Suppression d'une tâche d'impression

Connexion de l'imprimante au réseau

Désinstallation des manuels en ligne


Alignement des têtes d'impression

La fonction Alignement tête d'impression vous permet de corriger les positions d'installation des têtes d'impression, corrigeant ainsi le non-alignement des couleurs et des lignes.

Pour effectuer l'Alignement tête d'impression, procédez comme suit :

Alignement tête d'impression

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Alignement tête d'impression dans l'onglet Entretien.

La boîte de dialogue Démarrer l'alignement de la tête d'impression apparaît.

2. Déplacez le levier d'épaisseur du papier vers la gauche et chargez deux feuilles de papier ordinaire au format A4 ou Lettre dans le réceptacle arrière.

3. Vérifiez que l'imprimante est sous tension et cliquez sur Alignement tête d'impression.

Astuce

Pour vérifier le réglage actuel avant d'ajuster la position de la tête d'impression, cliquez sur le bouton Valeur d'alignement d'impression.

4. Suivez les instructions fournies dans le message.

5. La boîte de dialogue Alignement tête d'impression apparaît.

Sélectionnez les numéros de motif comportant le moins de rayures dans les champs correspondants.
Si vous cliquez dans la fenêtre d'aperçu sur les motifs ayant le moins de rayures, leurs numéros seront entrés automatiquement dans les champs associés.

Astuce

Si vous ne parvenez toujours pas à déterminer quel motif comporte le moins de rayures après avoir examiné l'impression, consultez le manuel de votre imprimante.

6. Lorsque toutes les valeurs requises sont saisies, cliquez sur OK.

7. La seconde feuille de motif d'alignement des têtes sera ensuite imprimée.

Suivez les instructions fournies dans le message.


Instructions d'utilisation

Ce pilote d'imprimante est sujet aux restrictions suivantes. Gardez les points suivants à l'esprit lorsque vous utilisez le pilote d'imprimante.

Restrictions relatives au pilote d'imprimante

Dans certaines applications, il se peut que le paramètre Copies de l'onglet Configuration de la page du pilote d'imprimante ne soit pas activé.
Dans ce cas, utilisez le paramètre de copies de la boîte de dialogue d'impression de l'application.

Si la Langue sélectionnée dans la boîte de dialogue A propos de ne correspond pas à la langue de l'interface du système d'exploitation, il se peut que l'écran du pilote ne s'affiche pas correctement.

Ne modifiez pas les éléments de l'onglet Avancé des propriétés de l'imprimante. Si vous modifiez l'un de ces éléments, vous ne pourrez pas utiliser les fonctions suivantes correctement.
De plus, si l'option Imprimer dans un fichier est sélectionnée dans la boîte de dialogue Imprimer de l'application ainsi qu'avec les applications empêchant la mise en attente EMF, comme Adobe PhotoShop LE et MS Photo Editor, les fonctions suivantes ne fonctionneront pas.

- Option Aperçu avant impression de l'onglet Principal

- Option Réduire la taille des données de spouleur de la boîte de dialogue Options d'impression

- Options Impr. mise en page, Impr. d'affiche, Impr. de brochure, Impression recto/verso, Imprimer à partir de la dernière page et Assembler de l'onglet Configuration de la page

Étant donné que la résolution de l'aperçu diffère de la résolution d'impression, le texte et les lignes de l'aperçu peuvent sembler différents du résultat imprimé réel.

Dans certaines applications, l'impression est séparée en plusieurs tâches.
Pour annuler l'impression, supprimez toutes les tâches divisées.

Si l'impression des données d'image n'est pas correcte, affichez la boîte de dialogue Options d'impression depuis l'onglet Configuration de la page et modifiez le paramètre du champ Désactiver ICM requis à partir du logiciel. Cela peut permettre de résoudre le problème.

Les fenêtres du logiciel risquent de ne pas s'afficher correctement sous Windows Vista lorsque l'option de police est définie sur Échelle plus grande. Si vous souhaitez que le paramètre Échelle plus grande soit appliqué aux polices des fenêtres, choisissez le thème de Bureau Windows Classique. Voici comment procéder :

1. Sélectionnez Panneau de configuration dans le menu Démarrer.

2. Sélectionnez Apparence et personnalisation -> Personnalisation -> Thème.
La boîte de dialogue Paramètres du thème apparaît.

3. Dans cette boîte de dialogue, cliquez sur l'onglet Thèmes et sélectionnez Windows Classique dans la zone Thème.

4. Cliquez sur OK.

Le thème Windows Classique est appliqué au Bureau.

Points à noter concernant les applications

Restrictions applicables à Microsoft Word (Microsoft Corporation)

- Si Microsoft Word propose les mêmes fonctions d'impression que le pilote d'imprimante, utilisez Word pour les spécifier.

- Lorsque vous sélectionnez Impr. proportionnée, Impr. à l'échelle du papier ou Impr. mise en page dans la liste Mise en page de l'onglet Configuration de la page, il se peut que la fonction d'impression sélectionnée ne soit pas efficace, selon la version de Word.
Si cela se produit, suivez la procédure ci-dessous.

1. Ouvrez la boîte de dialogue Imprimer de Word.

2. Ouvrez la fenêtre de configuration du pilote d'imprimante, spécifiez Mise en page sur l'onglet Configuration de la page et cliquez sur OK.

3. Sans lancer l'impression, fermez la boîte de dialogue Imprimer.

4. Ouvrez de nouveau la boîte de dialogue Imprimer de Word.

5. Ouvrez de nouveau la fenêtre de configuration du pilote d'imprimante et cliquez de nouveau sur OK.

6. Lancez l'impression.

Un message d'avertissement de sécurité peut apparaître lorsque vous imprimez à partir d'Internet Explorer 7.0. Le cas échéant, cliquez sur Autoriser pour poursuivre. Cochez la case Ne plus afficher d'avertissement pour ce programme avant de cliquer sur Autoriser afin d'empêcher l'affichage de ce message ultérieurement.

Illustrator/Adobe Systems Inc.
Si l'Bitmap prend effet, il se peut que l'impression soit longue ou que quelques données ne soient pas imprimées. Lancez l'impression après avoir décoché la case Bitmap de la boîte de dialogue Imprimer.

Astuce

Pour connaître les autres restrictions, reportez-vous au fichier Lisezmoi fourni avec le pilote d'imprimante.


Enregistrement des données d'image à utiliser comme arrière-plan

Cette fonction n'est pas disponible lorsque le pilote d'imprimante 64 bits est utilisé.

Vous pouvez sélectionner un fichier bitmap et l'enregistrer en tant que nouvel arrière-plan. Vous pouvez également modifier et enregistrer certains paramètres d'un arrière-plan existant. Un arrière-plan que vous ne souhaitez pas conserver peut être supprimé à n'importe quel moment.

Pour enregistrer les données d'image à utiliser comme arrière-plan, procédez comme suit :

Enregistrement des données d'image à utiliser comme arrière-plan

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Cachet/Arrière-plan... dans l'onglet Configuration de la page.

figure : Cachet/Arrière-plan... dans l'onglet Configuration de la page

La boîte de dialogue Cachet/Arrière-plan apparaît.

figure : Boîte de dialogue Cachet/Arrière-plan

2. Cliquez sur Sélectionner l'arrière-plan....

La boîte de dialogue Paramètres arrière-plan apparaît.

figure : Boîte de dialogue Paramètres arrière-plan

3. Cliquez sur Sélectionner le fichier....

La boîte de dialogue Ouvrir apparaît.

4. Sélectionnez les données d'image cible (fichier bitmap) et cliquez sur Ouvrir.

5. Si nécessaire, sélectionnez les paramètres suivants en consultant la fenêtre d'aperçu :

Méthode de mise en page

Sélectionnez la façon dont l'image bitmap utilisée comme arrière-plan sera disposée sur le papier.
Lorsque l'option Personnalisé est sélectionnée, vous pouvez définir les coordonnées Position x et Position y.
Vous pouvez aussi changer la position de l'arrière-plan en faisant glisser l'image dans la fenêtre d'aperçu.

Intensité

Réglez l'intensité de l'image bitmap à utiliser comme arrière-plan à l'aide du curseur Intensité. Pour éclaircir l'arrière-plan, déplacez le curseur vers la gauche. Pour obscurcir l'arrière-plan, déplacez le curseur vers la droite. Pour imprimer l'arrière-plan en utilisant l'intensité initiale du bitmap, placez le curseur à l'extrémité droite.

6. Cliquez sur l'onglet Enregistrer les paramètres et indiquez un titre dans le champ Titre.

7. Cliquez sur Enregistrer.

8. Cliquez sur OK lorsque le message de confirmation apparaît.

9. Cliquez sur OK.

La boîte de dialogue Cachet/Arrière-plan apparaît.
Le titre enregistré apparaît dans la liste Arrière-plan.

Modification et enregistrement de certains paramètres d'un arrière-plan

1. Cochez la case Arrière-plan de la boîte de dialogue Cachet/Arrière-plan, puis sélectionnez le titre de l'arrière-plan à changer dans la liste Arrière-plan.

2. Cliquez sur Sélectionner l'arrière-plan....

La boîte de dialogue Paramètres arrière-plan apparaît.

3. Si nécessaire, définissez les paramètres Méthode de mise en page et Intensité sur la base de la fenêtre d'aperçu.

4. Cliquez sur l'onglet Enregistrer les paramètres.

5. Cliquez sur Enregistrer en écrasant.

Pour enregistrer l'arrière-plan sous un autre titre, indiquez ce nom dans la zone Titre et cliquez sur Enregistrer.

6. Cliquez sur OK lorsque le message de confirmation apparaît.

7. Cliquez sur OK.

La boîte de dialogue Cachet/Arrière-plan apparaît.
Le titre enregistré apparaît dans la liste Arrière-plan.

Suppression d'un arrière-plan inutile

1. Cliquez sur Sélectionner l'arrière-plan... dans la boîte de dialogue Cachet/Arrière-plan.

La boîte de dialogue Paramètres arrière-plan apparaît.

2. Cliquez sur l'onglet Enregistrer les paramètres.

3. Sélectionnez le titre de l'arrière-plan que vous souhaitez supprimer de la liste Arrière-plans.

4. Cliquez sur Supprimer.

5. Cliquez sur OK lorsque le message de confirmation apparaît.

Pour supprimer un autre arrière-plan, répétez les opérations 3 à 5.

6. Cliquez sur OK.

La boîte de dialogue Cachet/Arrière-plan apparaît.


Impression avec les instructions d'installation simplifiée

Pour définir la configuration de base de l'impression nécessaire à une impression correcte des données, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez le type du papier chargé dans l'imprimante dans la liste Type de support de l'onglet Principal.

figure : Type de support dans l'onglet Principal

2. Sélectionnez Haute, Standard ou Rapide dans la section Qualité d'impression.

3. Sélectionnez Auto pour Couleur/Intensité.

4. Les paramètres du pilote d'imprimante, tels que le type de papier et la position du levier d'épaisseur du papier, sont affichés dans l'aperçu des paramètres dans la partie gauche de l'écran du pilote d'imprimante.

Affichez l'aperçu des paramètres et vérifiez les paramètres définis.

5. Cliquez sur OK.

Vous avez terminé la configuration de base de l'impression. Lorsque vous lancez l'impression, le document est imprimé selon le type de support utilisé.


Impression de brochure

La fonction d'impression de brochure permet d'imprimer des données sous la forme d'une brochure. Les données sont imprimées sur les deux faces du papier. Ce type d'impression permet de conserver l'ordre des pages lorsque celles-ci sont pliées et agrafées par le milieu.

Pour effectuer une impression au format brochure, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Impr. de brochure dans la liste Mise en page de l'onglet Configuration de la page.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

figure : Sélectionnez Impr. de brochure pour Mise en page dans l'onglet Configuration de la page

2. Sélectionnez le format du document à imprimer dans la liste Format papier imprimante.

3. Cliquez sur Spécifier... pour afficher la boîte de dialogue Impr. de brochure et précisez les paramètres suivants :

figure : Boîte de dialogue Impr. de brochure

Pour changer la position de l'agrafage :

Sélectionnez une face du papier dans la liste Marge d'agrafage.

Pour laisser une face de la feuille blanche :

Cochez la case Insérer page blanche et sélectionnez la page à laisser blanche.

Pour définir la largeur de la marge :

Indiquez une valeur dans la zone Marge. La largeur spécifiée à partir du centre de la feuille devient la marge d'agrafage pour une page.

Pour imprimer une bordure autour de chaque page de document :

Cochez la case Bordures de page.

4. Cliquez sur OK.

L'imprimante imprime d'abord sur une face. Lorsque l'impression d'une face est terminée, introduisez le papier correctement en suivant le message et cliquez sur OK.
Quand l'impression de l'autre face est terminée, pliez le papier au centre de la marge et assemblez la brochure.

Remarque

L'option Impr. de brochure n'est pas disponible dans les cas suivants :

- Un type de support autre que Papier ordinaire ou Papier Photo Satiné Recto Verso est sélectionné dans la liste Type de support.

- La case Impr. sans bordure est cochée.

Lorsque l'option Impr. de brochure est sélectionnée dans la liste Mise en page, les paramètres suivants apparaissent en grisé et ne sont pas disponibles :

- Impression recto/verso, Côté d'agrafage, Imprimer à partir de la dernière page et Assembler

Astuce

Lorsque la case Insérer page blanche est cochée dans la boîte de dialogue Impr. de brochure, le cachet et l'arrière-plan ne sont pas imprimés sur les pages blanches.


Impression sans bordure

La fonction d'impression sans bordure permet d'imprimer des données sans aucune marge en agrandissant les données afin qu'elles débordent légèrement de la feuille. Sans cette fonction, une marge est conservée tout autour des données imprimées. Par exemple, pour imprimer une photo sans marge autour, sélectionnez Impr. sans bordure.

Pour effectuer une impression sans bordure, procédez comme suit :

Définition d'une impression sans bordure

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Impr. sans bordure de la liste Mise en page sur l'onglet Configuration de la page.

figure : Impr. sans bordure dans l'onglet Configuration de la page

2. Lorsque le message de confirmation apparaît, cliquez sur OK.

Lorsque le message vous invitant à modifier le type de support apparaît, sélectionnez le type de support souhaité dans la liste et cliquez sur OK.

3. Vérifiez le format de page sélectionné dans la liste Format page. Si vous souhaitez le modifier, sélectionnez un autre format dans la liste.

La liste Format page contient uniquement les formats qui conviennent à l'impression sans bordure.

4. Ajustez la grandeur de dépassement à l'aide du curseur Grandeur de dépassement si nécessaire. Accroissez la grandeur de dépassement en déplaçant le curseur vers la droite, réduisez-la en le déplaçant vers la gauche.

Il est recommandé dans la plupart des cas de placer le curseur sur la deuxième position en partant de la droite.

Remarque

Si vous placez le curseur à l'extrémité droite, le verso des feuilles peut être taché.

5. Cliquez sur OK.

Les données s'impriment sans marges sur le papier.

Remarque

Si vous sélectionnez un format de page qui ne convient pas à l'impression sans bordure, le format est automatiquement remplacé par celui qui convient pour ce type d'impression.

Lorsque l'une des options Papier haute résolution, Transferts Tee-shirt ou Enveloppe est sélectionnée dans la liste Type de support de l'onglet Principal, l'impression sans bordure est impossible.

Lorsque la case Impr. sans bordure est cochée, les paramètres Format papier imprimante, Mise en page, Côté d'agrafage (si l'option Impression recto/verso n'est pas sélectionnée) et le bouton Cachet/Arrière-plan de l'onglet Configuration de la page apparaissent en grisé et ne peuvent pas être sélectionnés.

Selon le support sélectionné, la qualité d'impression risque de se dégrader légèrement en haut et en bas de la feuille.

Si le rapport entre la hauteur et la largeur diverge de manière importante des données d'image, une partie de l'image peut ne pas être imprimée, selon le format de support utilisé.
Dans ce cas, ajustez les données d'image dans l'application en fonction du format de papier.

Astuce

Lorsque vous paramétrez le champ Type de support sur Papier ordinaire dans l'onglet Principal, l'impression sans bordure n'est pas recommandée ; la boîte de dialogue de sélection du support apparaît. Si vous utilisez du papier ordinaire pour effectuer un test d'impression, sélectionnez Papier ordinaire, puis cliquez sur OK.

Agrandissement de la partie du document située dans la zone imprimable

Spécifiez une grandeur de dépassement importante pour effectuer une impression sans bordure correcte. Toutefois, la partie du document qui dépasse de la feuille ne sera pas imprimée. Les sujets situés à la périphérie d'une photo risquent de ne pas être imprimés.

Essayez d'effectuer une impression sans bordure. Si vous n'êtes pas satisfait du résultat, réduisez la grandeur de dépassement de façon à accroître la plage du document à imprimer. Pour réduire la grandeur de dépassement, déplacez le curseur Grandeur de dépassement vers la gauche.

Remarque

Si vous réduisez la valeur de Grandeur de dépassement, une marge non souhaitée risque d'apparaître à l'impression selon le format du papier utilisé.

Astuce

Si le curseur Grandeur de dépassement est positionné complètement à gauche, les données d'image seront imprimées grandeur nature.

Si la case Aperçu avant impression est cochée dans l'onglet Principal, vous pouvez confirmer avant l'impression qu'il n'y aura pas de bordure.


Nettoyage de l'intérieur de l'imprimante

La fonction de nettoyage de la platine inférieure évite les salissures au verso des feuilles. Procédez au nettoyage de la platine inférieure avant d'effectuer une impression recto/verso.
Effectuez également le nettoyage si des traces provoquées par autre chose que des données imprimées apparaissent sur la page imprimée.

Pour obtenir des instructions sur le chargement du papier dans l'imprimante, reportez-vous au Guide d'Utilisation.
Pour effectuer le nettoyage de la platine inférieure, procédez comme suit :

Nettoyage de la platine inférieure

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Nettoyage de la platine inférieure dans l'onglet Entretien.

La boîte de dialogue Nettoyage de la platine inférieure apparaît.

2. Comme indiqué dans la boîte de dialogue, pliez la feuille de papier ordinaire A4 ou Lettre en deux sur la longueur, puis dépliez-la.

Chargez le papier dans le réceptacle arrière en orientation portrait en pensant à orienter l'arête du pli vers le bas.

3. Vérifiez que l'imprimante est sous tension et cliquez sur Exécuter.

Le nettoyage de la platine inférieure commence.


Réglage de la luminosité

figure : Option Clair sélectionnée | figure : Option Normal sélectionnée | figure : Option Foncé sélectionnée
Clair est sélectionné | Normal est sélectionné | Foncé est sélectionné

La fonction Luminosité modifie la luminosité globale des données d'image à imprimer.
Cette fonction ne modifie pas le blanc pur ni le noir pur, mais elle modifie la luminosité des couleurs intermédiaires.
Les exemples présentent des résultats d'impression avec chaque valeur de Luminosité sélectionnée.

La procédure de réglage de la Luminosité est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Manuel dans la liste Couleur/Intensité de l'onglet Principal.

figure : Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal

2. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

3. Sélectionnez l'une des valeurs de Luminosité suivantes : Clair, Normal ou Foncé.

figure : Luminosité dans la boîte de dialogue Réglage couleur manuel

4. Cliquez sur OK.

5. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez une impression, les données sont imprimées avec la luminosité spécifiée.

Rubriques connexes

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage du contraste


Nettoyage des têtes d'impression

La fonction de nettoyage des têtes d'impression permet d'éliminer les obstructions éventuelles des buses des têtes d'impression. Procédez à un nettoyage des têtes d'impression si vous remarquez que l'encre pâlit à l'impression ou si une couleur n'est pas imprimée.

Pour nettoyer les têtes d'impression, procédez comme suit dans la fenêtre de configuration du pilote d'imprimante :

Nettoyage

1. Vérifiez que l'imprimante est sous tension et cliquez sur Nettoyage dans l'onglet Entretien.

Le nettoyage des têtes d'impression commence.

2. Cliquez sur OK lorsque le message de confirmation apparaît.

3. Ensuite, la boîte de dialogue Vérification des buses apparaît.

Pour vérifier si la qualité d'impression s'est améliorée, cliquez sur le bouton Imprimer le motif de vérification. Pour annuler la procédure de contrôle, cliquez sur Annuler.

Si un seul nettoyage ne suffit pas à résoudre le problème des têtes d'impression, renouvelez l'opération.

Nettoyage en profondeur

Le Nettoyage en profondeur est plus complet que le Nettoyage normal. Procédez au nettoyage en profondeur lorsque deux tentatives de nettoyage normal n'ont pas permis d'éliminer le problème.

1. Cliquez sur Nettoyage en profondeur dans l'onglet Entretien.

La boîte de dialogue Nettoyage en profondeur apparaît. Suivez les instructions de la boîte de dialogue.
Cliquez sur Éléments initiaux à vérifier pour afficher les éléments à vérifier avant d'effectuer un Nettoyage en profondeur.

2. Vérifiez que l'imprimante est sous tension et cliquez sur Exécuter.

Cliquez sur OK lorsque le message de confirmation apparaît.
Le nettoyage en profondeur des têtes d'impression commence.

Remarque

Le Nettoyage exige une faible quantité d'encre. Le Nettoyage en profondeur exige une quantité plus importante d'encre que le Nettoyage.
Le nettoyage fréquent des têtes d'impression épuise rapidement l'encre de votre imprimante. Ne procédez donc à leur nettoyage que lorsque cela est nécessaire.

Astuce

Si vous ne remarquez aucune amélioration après une opération de nettoyage en profondeur, éteignez l'imprimante et recommencez l'opération après quelques minutes. Si aucune amélioration n'est constatée, l'encre est probablement épuisée. Consultez le Guide d'Utilisation pour connaître les mesures à prendre.

Rubrique connexe

Vérification des buses des têtes d'impression


Réglage de l'Equilibre des couleurs

figure : Sans réglage | figure : Réglage avec l'équilibre des couleurs
Sans réglage | Réglage avec l'équilibre des couleurs

La fonction Equilibre des couleurs règle les nuances de couleur pendant l'impression.
Étant donné que cette fonction règle l'impression en modifiant les ratios d'encre pour chaque couleur, l'équilibre des couleurs de l'intégralité du document est affecté. Utilisez l'application si vous souhaitez modifier l'équilibre des couleurs de façon significative. Utilisez l'option Equilibre des couleurs uniquement si le réglage doit être minime.
L'exemple présente le cas où l'Equilibre des couleurs est utilisé pour intensifier le cyan et réduire le jaune afin que les couleurs globales soient plus uniformes.

La procédure de réglage de l'Equilibre des couleurs est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Manuel dans la liste Couleur/Intensité de l'onglet Principal.

figure : Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal

2. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

3. Déplacez les curseurs pour régler l'Equilibre des couleurs.

Vous trouverez des curseurs séparés pour le cyan, le magenta et le jaune. Les couleurs sont renforcées lorsque vous déplacez le curseur correspondant vers la droite et elles sont atténuées lorsque vous le déplacez vers la gauche.
Lorsqu'une couleur est atténuée, sa couleur complémentaire est renforcée.
Par exemple, l'atténuation de la couleur cyan entraîne le renforcement de la couleur rouge.

figure : Equilibre des couleurs dans la boîte de dialogue Réglage couleur manuel

4. Cliquez sur OK.

5. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez l'impression, le document est imprimé avec l'équilibre des couleurs réglé.

Remarque

Lorsque la case Impression niveau de gris de l'onglet Principal est cochée, l'Equilibre des couleurs est grisé et n'est pas disponible.

Rubriques connexes

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Définition de la correction des couleurs

Réglage de l'intensité

Réglage du contraste

Réglage de la luminosité


Définition de la correction des couleurs

La fonction Correction des couleurs précise la méthode de réglage des couleurs correspondant au type de document à imprimer.
En général, le pilote d'imprimante règle les couleurs à l'aide de la Photo couleur numérique Canon afin que les données soient imprimées avec les teintes que la plupart des gens préfèrent. Cette méthode convient à l'impression de données sRVB.
Si vous souhaitez imprimer les données à l'aide de l'espace chromatique des données sRVB ou Adobe RGB, sélectionnez ICM (Windows Image Color Management). Si vous souhaitez utiliser une application pour spécifier un profil ICC, sélectionnez Aucune.

La procédure de réglage de la Correction des couleurs est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Manuel dans la liste Couleur/Intensité de l'onglet Principal.

figure : Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal

2. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

3. Sélectionnez l'une des valeurs de Correction des couleurs suivantes : Correspondance pilote, ICM (Windows Image Color Management) ou Aucune.

figure : Correction des couleurs dans la boîte de dialogue Réglage des couleurs manuel

Lorsque l'option Correspondance pilote est sélectionnée :

La Photo couleur numérique Canon vous permet d'imprimer les données sRVB avec les teintes que la plupart des gens préfèrent.
Le paramètre Correspondance pilote est défini par défaut pour Correction des couleurs.

Lorsque l'option ICM (Windows Image Color Management) est sélectionnée :

Vous pouvez imprimer à l'aide de l'espace chromatique des données sRVB ou Adobe RGB.

Lorsque l'option Aucune est sélectionnée :

L'imprimante n'effectue aucun réglage des couleurs. Sélectionnez cette option si vous spécifiez un profil créé individuellement ou un profil pour du papier spécial Canon dans une application pour l'impression de données.

4. Cliquez sur OK.

5. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez une impression, les données sont imprimées avec la méthode de réglage des couleurs spécifiée.

Remarque

Si ICM est désactivé dans l'application, ICM (Windows Image Color Management) n'est pas disponible pour Correction des couleurs et il se peut que l'impression des données d'image ne soit pas correcte.

Lorsque la case Impression niveau de gris de l'onglet Principal est cochée, l'option Correction des couleurs est grisée et n'est pas disponible.

Rubriques connexes

Impression photo optimale des données d'image

Réglage des couleurs avec le pilote d'imprimante

Impression avec les profils ICC


Impression photo optimale des données d'image

Lorsque les personnes impriment des images capturées à l'aide d'appareils photo numériques, elles ont parfois l'impression que les teintes imprimées sont différentes de celles de l'image réelle ou de celles qui apparaissent à l'écran.
Pour obtenir des résultats d'impression aussi proches que possible des teintes souhaitées, vous devez sélectionner la méthode d'impression la mieux adaptée à l'application utilisée ou au but recherché.

Gestion des couleurs

Les périphériques tels que les appareils photo numériques, les scanners, les écrans et les imprimantes traitent les couleurs différemment. La gestion des couleurs (correspondance des couleurs) est une méthode qui gère des couleurs dépendantes du périphérique sous la forme d'un espace chromatique commun. Sous Windows, un système de gestion des couleurs appelé ICM est intégré au système d'exploitation.
sRVB et Adobe RGB sont des espaces chromatiques couramment utilisés. Adobe RGB propose un espace chromatique plus étendu que sRVB.

Les profils ICC convertissent les couleurs dépendantes des périphériques en espace chromatique commun.
L'utilisation d'un profil ICC et la mise en place de la gestion des couleurs permettent de définir l'espace chromatique des données d'image dans la zone de reproduction des couleurs que l'imprimante peut exprimer.

Sélection d'une méthode d'impression adaptée aux données d'image

La méthode d'impression recommandée dépend de l'espace chromatique (Adobe RGB ou sRVB) des données d'image ou de l'application à utiliser. Il existe deux méthodes classiques d'impression. Vérifiez l'espace chromatique (Adobe RGB ou sRVB) des données d'image et l'application à utiliser, puis sélectionnez la méthode d'impression adaptée au but recherché.

Pour imprimer à l'aide de la Photo couleur numérique Canon

Données cible : Méthode d'impression
des données sRVB : Réglage des couleurs avec le pilote d'imprimante

Pour imprimer efficacement à l'aide de l'espace chromatique des données

Données cible : Données Adobe RGB ou sRGB
Logiciel : Un profil ICC peut être spécifié ou ne pas l'être.
Méthode d'impression : Impression avec les profils ICC


Réglage des couleurs avec le pilote d'imprimante

Vous pouvez préciser la fonction de correction des couleurs du pilote d'imprimante pour qu'il imprime les données sRVB avec les teintes que la plupart des gens préfèrent (à l'aide de la Photo couleur numérique Canon).

La procédure de réglage des couleurs avec le pilote d'imprimante est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez le type du papier chargé dans l'imprimante dans la liste Type de support de l'onglet Principal.

figure : Type de support dans l'onglet Principal

2. Sélectionnez Haute, Standard ou Rapide dans la section Qualité d'impression.

3. Sélectionnez Manuel pour Couleur/Intensité.

4. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

5. Sélectionnez Correspondance pilote pour Correction des couleurs.

figure : Sélectionnez Correspondance pilote pour Correction des couleurs dans la boîte de dialogue Réglage des couleurs manuel

6. Si nécessaire, réglez les paramètres Equilibre des couleurs, Intensité, Contraste et Luminosité.

7. Cliquez sur OK.

8. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez l'impression, le pilote d'imprimante règle les couleurs pour l'impression des données.

Rubriques connexes

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage du contraste

Réglage de la luminosité


Impression avec les profils ICC

Si les données d'image possèdent un profil ICC spécifié, vous pouvez utiliser l'espace chromatique (Adobe RGB ou sRVB) des données pour l'impression.

La procédure de configuration du pilote d'imprimante dépend de l'application utilisée pour imprimer.

Impression de données d'image depuis une application pouvant spécifier un profil ICC

Avec Adobe Photoshop, Canon Digital Photo Professional ou toute autre application vous permettant de spécifier un profil ICC, vous pouvez utiliser le système de gestion des couleurs (ICM) présent sous Windows lorsque vous imprimez les données. Vous pouvez imprimer les résultats d'édition et de retouche d'une application en utilisant l'espace chromatique du profil ICC spécifié dans les données d'image.

Pour utiliser cette méthode d'impression, vous devez d'abord utiliser une application pour spécifier un profil ICC au niveau des données d'image. Pour obtenir des instructions sur la définition d'un profil ICC dans une application, reportez-vous au manuel de l'application utilisée.

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez le type du papier chargé dans l'imprimante dans la liste Type de support de l'onglet Principal.

figure : Type de support dans l'onglet Principal

2. Sélectionnez Haute, Standard ou Rapide dans la section Qualité d'impression.

3. Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal.

4. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

5. Sélectionnez ICM (Windows Image Color Management) pour Correction des couleurs.

figure : Sélectionnez ICM (Windows Image Color Management) pour Correction des couleurs dans la boîte de dialogue Réglage des couleurs manuel

6. Si nécessaire, réglez les paramètres Equilibre des couleurs, Intensité, Contraste et Luminosité.

7. Cliquez sur OK.

8. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez l'impression, l'imprimante utilise l'espace chromatique des données d'image.

Remarque

Si vous imprimez une image en spécifiant un profil créé séparément ou un profil pour un papier Canon spécial dans un logiciel, sélectionnez Aucune dans le menu Correction des couleurs du pilote d'imprimante.

Impression de données d'image depuis une application ne pouvant pas spécifier un profil ICC

Lorsque vous imprimez depuis une application ne vous permettant pas de spécifier un profil ICC, spécifiez le profil ICC dans les paramètres d'impression du pilote d'imprimante et imprimez les données. Lorsque vous imprimez des données Adobe RGB, vous pouvez imprimer les données avec l'espace chromatique Adobe RGB même si l'application ne prend pas ce format en charge.

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez le type du papier chargé dans l'imprimante dans la liste Type de support de l'onglet Principal.

figure : Type de support dans l'onglet Principal

2. Sélectionnez Haute, Standard ou Rapide dans le champ Qualité d'impression.

3. Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal.

4. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

5. Sélectionnez ICM (Windows Image Color Management) pour Correction des couleurs.

figure : Sélectionnez ICM (Windows Image Color Management) pour Correction des couleurs dans la boîte de dialogue Réglage des couleurs manuel

6. Sélectionnez un Profil d'entrée correspondant à l'espace chromatique des données d'image.

Pour les données sRVB ou les données sans profil ICC :

Sélectionnez Standard.

Pour les données Adobe RGB :

Sélectionnez Adobe RGB (1998).

Remarque

L'option Adobe RGB (1998) n'apparaît pas dans le menu Profil d'entrée si aucun profil ICC n'est installé sur votre ordinateur. Vous pouvez installer les profils ICC à l'aide de l'Installation personnalisée du CD-ROM fourni avec l'imprimante.

Remarque

Si l'application précise un profil d'entrée, le paramètre de profil d'entrée du pilote d'imprimante n'est plus valide.

7. Si nécessaire, réglez les paramètres Equilibre des couleurs, Intensité, Contraste et Luminosité.

8. Cliquez sur OK.

9. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez l'impression, les données sont imprimées avec l'espace chromatique des données d'image sélectionnées.

Rubriques connexes

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage du contraste

Réglage de la luminosité


Réglage du contraste

La fonction Contraste modifie les différences entre le clair et le foncé dans les images pendant l'impression.
Pour renforcer et rendre plus distinctes les différences entre les portions claires et foncées des images, augmentez le contraste. À l'opposé, pour réduire et rendre moins distinctes les différences entre les portions claires et foncées des images, réduisez le contraste.

La procédure de réglage du Contraste est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Manuel dans la liste Couleur/Intensité de l'onglet Principal.

figure : Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal

2. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

3. Déplacez le curseur pour régler le Contraste.

Déplacez le curseur vers la droite pour augmenter le contraste et vers la gauche pour le réduire.

figure : Contraste dans la boîte de dialogue Réglage couleur manuel

4. Cliquez sur OK.

5. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez l'impression, les images sont imprimées avec le contraste réglé.

Rubriques connexes

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage de la luminosité


Définition du nombre de copies et de l'ordre d'impression

Paramètre par défaut

Imprimer à partir de la dernière page

figure : Paramètre par défaut

figure : Imprimer à partir de la dernière page

Assembler

Imprimer à partir de la dernière page / Assembler

figure : Assembler

figure : Imprimer à partir de la dernière page/Assembler

Pour définir le nombre de copies et l'ordre d'impression, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et indiquez le nombre de copies dans le champ Copies de l'onglet Configuration de la page.

figure : Copies dans l'onglet Configuration de la page

2. Cochez la case Imprimer à partir de la dernière page.

Cochez cette case pour imprimer à partir de la dernière page. Dans ce cas, vous n'avez pas besoin de trier l'ordre des pages après l'impression.
Désélectionnez cette case pour imprimer à partir de la première page.

3. Cochez la case Assembler si vous indiquez plusieurs copies dans le champ Copies.

Cochez cette case pour imprimer ensemble toutes les pages d'un même exemplaire.
Désélectionnez cette case pour imprimer ensemble toutes les pages de même numéro.

4. Cliquez sur OK.

Le nombre de copies spécifié sera imprimé dans l'ordre d'impression indiqué.

Remarque

Si votre application comporte la même fonction, paramétrez à l'aide de l'application. Si vous spécifiez le nombre de copies et l'ordre d'impression à l'aide de l'application et de ce pilote d'imprimante, le nombre de copies peut être la multiplication des deux paramètres ou l'ordre d'impression spécifié peut ne pas être activé.

Les options Imprimer à partir de la dernière page et Assembler apparaissent en grisé et ne sont pas disponibles si Impr. de brochure est sélectionné pour Mise en page.

L'option Imprimer à partir de la dernière page apparaît en grisé et n'est pas disponible si Impr. d'affiche est sélectionné pour Mise en page.

Astuce

Si vous configurez à la fois les options Imprimer à partir de la dernière page et Assembler, les feuilles sont assemblées une par une et imprimées en commençant par la dernière page.
Ces paramètres peuvent être utilisés en association avec les options Impr. sans bordure, Impr. normale, Impr. à l'échelle du papier, Impr. proportionnée, Impr. mise en page et Impression recto/verso.


Pilote d'imprimante Canon IJ

Le pilote d'imprimante Canon IJ est un logiciel installé sur votre ordinateur qui est nécessaire pour l'impression de données sur l'imprimante.

Le pilote d'imprimante Canon IJ convertit les données d'impression créées par votre application Windows en données que votre imprimante peut comprendre et envoie les données converties à l'imprimante.

Le format des données d'impression variant en fonction du modèle d'imprimante, vous aurez besoin d'un pilote d'imprimante Canon IJ pour l'imprimante spécifique que vous utilisez.

Utilisation de l'aide

Vous pouvez afficher l'aide qui décrit les paramètres du pilote par l'intermédiaire de l'écran Préférences d'impression du pilote d'imprimante Canon IJ.

Pour afficher les descriptions de tous les éléments...

Cliquez sur le bouton Aide de l'onglet.
La description de tous les éléments de l'onglet apparaît.

Vous pouvez également afficher la description d'une boîte de dialogue en cliquant sur le lien qui apparaît dans la page correspondante.

Pour afficher la description d'un élément...

Cliquez avec le bouton droit de la souris sur l'élément pour lequel vous souhaitez une description, puis cliquez sur le bouton Aide affiché.

Si le bouton [image] est affiché à l'extrémité droite de la barre de titre, cliquez dessus. Lorsque le pointeur prendre la forme [image], cliquez sur l'élément pour lequel vous souhaitez une description.

La description demandée s'affiche.

Rubrique connexe

Ouverture de la fenêtre de configuration du pilote d'imprimante


Avant l'installation des MP Drivers

Cette rubrique décrit les éléments à vérifier avant d'installer les MP Drivers. Il est également conseillé de se reporter à cette rubrique si vous ne parvenez pas à installer les MP Drivers.

Vérification de l'état de l'imprimante

Connectez correctement l'ordinateur personnel et l'imprimante. Pour obtenir des instructions relatives à la connexion, reportez-vous aux instructions d'installation simplifiée.

Mettez l'imprimante hors tension.

Vérification des paramètres de l'ordinateur personnel

Fermez toutes les applications en cours d'exécution, comme les logiciels de détection de virus et les programmes résidant dans le système.

Sous Windows Vista, ouvrez une session avec un compte disposant de droits d'administration.

Sous Windows XP, ouvrez une session en tant qu'administrateur de l'ordinateur.

Sous Windows 2000, ouvrez une session en tant que membre du groupe des administrateurs.

Astuce

Si une ancienne version des MP Drivers est déjà installée, commencez par supprimer (désinstaller) cette version. Pour obtenir des instructions sur la suppression des MP Drivers, consultez la rubrique "Désinstallation des MP Drivers".

Rubriques connexes

Obtention des derniers MP Drivers

Installation des MP Drivers


Désinstallation des MP Drivers

Vous pouvez supprimer les MP Drivers que vous n'utilisez plus.
Fermez toutes les applications en cours d'utilisation lorsque vous supprimez les MP Drivers.

Voici la procédure de suppression des MP Drivers inutiles :

Si vous disposez d'un programme de désinstallation

1. Sous Windows Vista ou Windows XP, cliquez sur Démarrer -> Tous les programmes -> "nom du modèle de votre imprimante" -> Désinstaller.

Dans Windows 2000, cliquez sur Démarrer -> Programmes -> "nom du modèle de votre imprimante" -> Désinstaller.

Remarque

Sous Windows Vista, un message de confirmation ou d'avertissement peut apparaître lors de l'installation, de la désinstallation ou du lancement du logiciel.
Ce message s'affiche lorsque des droits d'administration sont nécessaires pour effectuer une tâche.
Si vous avez ouvert une session en tant qu'administrateur, cliquez sur Continuer ou Autoriser pour poursuivre.
Avec certaines applications, vous devez disposer d'un compte d'administrateur pour pouvoir continuer. Si vous êtes connecté en tant qu'utilisateur standard, ouvrez une session d'administrateur et recommencez l'opération depuis le début.

2. Dans la boîte de dialogue du programme de désinstallation des MP Drivers qui apparaît, cliquez sur Exécuter.

3. Cliquez sur Oui lorsque le message de confirmation apparaît.

4. Une fois tous les fichiers supprimés, cliquez sur Terminer.

La suppression des MP Drivers est terminée.

Remarque

Les pilotes de l'imprimante et du scanner (ScanGear) seront supprimés si vous désinstallez les MP Drivers.

Si vous ne disposez pas d'un programme de désinstallation

Pour supprimer un pilote d'imprimante sans programme de désinstallation dans le menu Démarrer de Windows Vista, procédez comme suit :

1. Sélectionnez Démarrer -> Panneau de configuration -> Matériel et audio -> Imprimantes.

2. Cliquez sur l'imprimante à supprimer, puis appuyez sur la touche Alt de votre clavier. Dans le menu Fichier, sélectionnez Supprimer.

Dans la boîte de dialogue Contrôle de compte d'utilisateur, cliquez sur Continuer.

3. Dans le message de confirmation, cliquez sur Oui.

L'icône de l'imprimante est supprimée.

4. Appuyez sur la touche Alt de votre clavier. Dans le menu Fichier, sélectionnez Exécuter en tant qu'administrateur, puis cliquez sur Propriétés du serveur....

Dans la boîte de dialogue Contrôle de compte d'utilisateur, cliquez sur Continuer.

5. Cliquez sur l'onglet Pilotes.

6. Dans la liste Pilotes d'imprimante installés, cliquez sur l'imprimante à supprimer, puis sur Supprimer....

7. Dans la boîte de dialogue Supprimer le pilote et le package, sélectionnez Supprimer le pilote et le package, puis cliquez sur OK.

8. Dans le message de confirmation, cliquez sur Oui.

9. Lorsque la collecte des données est terminée dans la boîte de dialogue Supprimer le package de pilotes, cliquez sur Supprimer.

10. Cliquez sur OK.

La suppression du pilote d'imprimante est terminée.


Installation des MP Drivers

Accédez à notre site Web via Internet et téléchargez les MP Drivers les plus récents correspondant à votre modèle.

La procédure d'installation des MP Drivers téléchargés est décrite ci-dessous :

1. Mettez l'imprimante hors tension.

Remarque

Si vous allumez l'ordinateur lorsque l'imprimante est allumée, la fonction Plug & Play de Windows est exécutée automatiquement et la fenêtre Nouveau matériel détecté (Windows Vista) ou Assistant Nouveau matériel détecté (Windows XP, Windows 2000) apparaît. Dans ce cas, cliquez sur Annuler.

2. Double-cliquez sur l'icône du fichier téléchargé.

Le programme d'installation démarre.

Remarque

Sous Windows Vista, un message de confirmation ou d'avertissement peut apparaître lors de l'installation, de la désinstallation ou du lancement du logiciel.
Ce message s'affiche lorsque des droits d'administration sont nécessaires pour effectuer une tâche.
Si vous avez ouvert une session en tant qu'administrateur, cliquez sur Continuer ou Autoriser pour poursuivre.
Avec certaines applications, vous devez disposer d'un compte d'administrateur pour pouvoir continuer. Si vous êtes connecté en tant qu'utilisateur standard, ouvrez une session d'administrateur et recommencez l'opération depuis le début.

3. Dans la fenêtre Bienvenue, cliquez sur Suivant.

Astuce

Selon l'environnement que vous utilisez, l'option Sélectionnez votre lieu de résidence peut apparaître. Sélectionnez votre Lieu de résidence et cliquez sur Suivant.

4. Lisez le contenu de la fenêtre Contrat d'utilisation. Après en avoir vérifié le contenu, cliquez sur Oui.

L'installation des MP Drivers commence.

5. Lorsque la fenêtre Installation terminée apparaît, vérifiez que l'imprimante et l'ordinateur sont reliés par un câble.

Pour sélectionner manuellement la destination de la connexion d'imprimante, cochez la case Sélectionner le port de l'imprimante et cliquez sur Sélection manuelle. Dans la fenêtre Sélectionnez un port, sélectionnez la destination de la connexion, puis cliquez sur OK.

6. Cliquez sur Terminer.

Mettez l'imprimante sous tension, puis attendez que la connexion soit reconnue.

Cette procédure permet d'installer les MP Drivers.
Selon l'environnement utilisé, il se peut qu'un message vous demandant de redémarrer l'ordinateur apparaisse. Pour que l'installation se termine correctement, redémarrez l'ordinateur.

Remarque

Lorsque vous extrayez le fichier compressé téléchargé, enregistrez le fichier dans un dossier du type "temp". N'utilisez pas de caractères autres que les caractères anglais pour le nom du dossier. Si vous ne respectez pas ce point, il se peut que les MP Drivers ne soient pas correctement installés.

Vous pouvez télécharger gratuitement les MP Drivers, mais les frais d'accès à Internet restent à votre charge.

Rubriques connexes

Obtention des derniers MP Drivers

Avant l'installation des MP Drivers


Obtention des derniers MP Drivers

Les MP Drivers incluent un pilote d'imprimante et un pilote de scanner (ScanGear).
La mise à jour des MP Drivers vers la version la plus récente peut permettre de résoudre certains problèmes.

Vous pouvez obtenir les MP Drivers des manières suivantes.

Obtention des MP Drivers sur Internet

Accédez à notre site Web et téléchargez les MP Drivers correspondant à votre modèle.

Remarque

Vous pouvez télécharger gratuitement les MP Drivers, mais les frais d'accès à Internet restent à votre charge.

Avant d'installer les derniers MP Drivers, supprimez la version précédente installée.
Pour obtenir des informations sur la suppression des MP Drivers, reportez-vous à la rubrique Désinstallation des MP Drivers.

Rubriques connexes

Avant l'installation des MP Drivers

Installation des MP Drivers


Impression recto/verso

La fonction d'impression recto/verso permet d'imprimer les données sur les deux faces du papier.

Pour effectuer une impression recto/verso, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Impression recto/verso dans l'onglet Configuration de la page.

figure : Impression recto/verso dans l'onglet Configuration de la page

2. Sélectionnez Impr. normale (ou Impr. à l'échelle du papier, Impr. proportionnée ou Impr. mise en page) dans la liste Mise en page.

3. Indiquez un Côté d'agrafage.

L'imprimante analyse les paramètres Orientation et Mise en page, puis sélectionne automatiquement la meilleure position d'agrafage. Vérifiez le paramètre Côté d'agrafage. Si vous souhaitez modifier ce paramètre, sélectionnez une autre option dans la liste.

4. Si nécessaire, cliquez sur le bouton Spécifier la marge... pour définir la largeur de marge.

5. Cliquez sur OK.

Si un type de support autre que Papier Photo Satiné Recto Verso est sélectionné dans la liste Type de support de l'onglet Principal :

Lorsque vous lancez l'impression, le document ne sera imprimé que sur une face de la feuille de papier. Lorsque l'impression est terminée, rechargez le papier conformément aux instructions du message affiché et cliquez sur OK. Le document est imprimé sur l'autre face du papier.

Si Papier Photo Satiné Recto Verso est sélectionné dans la liste Type de support de l'onglet Principal :

Lorsque vous lancez une impression, le document est imprimé recto/verso de manière alternative et feuille par feuille. Suivez les instructions des messages qui s'affichent pour charger le papier.

Remarque

L'option Impression recto/verso n'est pas disponible dans les cas suivants :

- Un type de support autre que Papier ordinaire ou Papier Photo Satiné Recto Verso est sélectionné dans la liste Type de support.

- Impr. d'affiche est sélectionné dans la liste Mise en page.

Lorsque l'option Impr. de brochure est sélectionnée dans la liste Mise en page, les paramètres Impression recto/verso et Côté d'agrafage apparaissent en grisé et ne sont pas disponibles.

Astuce

Si vous sélectionnez Papier Photo Satiné Recto Verso comme Type de support dans l'onglet Principal, la case à cocher Impression recto/verso de l'onglet Configuration de la page n'est pas activée automatiquement. Pour effectuer une impression recto/verso, cochez la case Impression recto/verso.

Si la boîte de dialogue Type de support apparaît alors que vous effectuez une impression sans bordure durant une impression recto/verso, sélectionnez Papier ordinaire ou Papier Photo Satiné Recto Verso.

L'option Papier Photo Satiné Recto Verso est vivement recommandée pour l'impression de photos des deux côtés d'une page.

Si le recto du papier est taché pendant l'impression recto/verso, réalisez un Nettoyage de la platine inférieure via l'onglet Entretien.


Impression d'une enveloppe

Pour obtenir des instructions détaillées sur le chargement d'une enveloppe dans l'imprimante, reportez-vous au Guide d'Utilisation.

Pour effectuer une impression sur une enveloppe, procédez comme suit :

1. Repliez le rabat de l'enveloppe.

2. Lorsque vous chargez l'enveloppe dans le réceptacle arrière, orientez-la de telle sorte qui le rabat soit sur la gauche et la surface repliée vers le bas.

3. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Enveloppe dans la liste Type de support de l'onglet Principal.

4. Cliquez sur l'onglet Configuration de la page et sélectionnez Youkei 4, Youkei 6, Env. comm. n°10 ou DL Env. pour l'option Format papier.

5. Sélectionnez Paysage comme Orientation.

6. Cliquez sur OK.

Lorsque vous lancez l'impression, les données sont imprimées sur l'enveloppe.


Impression à l'échelle du papier

Pour imprimer un document avec des pages agrandies ou réduites pour correspondre à l'échelle du papier, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Impr. à l'échelle du papier dans la liste Mise en page de l'onglet Configuration de la page.

figure : Sélectionnez Impr. à l'échelle du papier pour Mise en page dans l'onglet Configuration de la page

2. Utilisez la liste Format page pour sélectionner le format de page défini avec votre application.

3. Sélectionnez le format du papier à charger dans l'imprimante dans la liste Format papier imprimante.

Si la taille du papier imprimante est inférieure au paramètre Format page, l'image de la page est réduite. Si la taille du papier est supérieure au format de la page, l'image de la page est agrandie.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

figure : Format papier imprimante dans l'onglet Configuration de la page

4. Cliquez sur OK.

Lorsque vous lancez l'impression, le document sera agrandi ou réduit pour correspondre à l'échelle du papier.

Remarque

Si la case Impr. sans bordure est cochée dans la liste Mise en page, l'option Impr. à l'échelle du papier n'est pas disponible.


Désinstallation des manuels en ligne

Vous pouvez supprimer les manuels en ligne non désirés.
Le bouton Instructions n'apparaît plus sur le pilote d'imprimante après la suppression des manuels en ligne.

Remarque

Cette opération supprime les manuels en ligne fournis avec votre modèle.

1. Sous Windows Vista ou Windows XP, sélectionnez Démarrer -> Tous les programmes -> "manuel du modèle de votre imprimante" -> Désinstaller.

Dans Windows 2000, cliquez sur Démarrer -> Programmes -> "manuel du modèle de votre imprimante" -> Désinstaller.

Remarque

Sous Windows Vista, un message de confirmation ou d'avertissement peut apparaître lors de l'installation, de la désinstallation ou du lancement du logiciel.
Ce message s'affiche lorsque des droits d'administration sont nécessaires pour effectuer une tâche.
Si vous avez ouvert une session en tant qu'administrateur, cliquez sur Continuer ou Autoriser pour poursuivre.
Avec certaines applications, vous devez disposer d'un compte d'administrateur pour pouvoir continuer. Si vous êtes connecté en tant qu'utilisateur standard, ouvrez une session d'administrateur et recommencez l'opération depuis le début.

2. Lorsque le message de confirmation apparaît, cliquez sur OK.

Les manuels en ligne sont supprimés.


Simulation d'une illustration

Avec la fonction Simuler illustration, vous pouvez imprimer les données d'image en couleurs vraies ou en 256 couleurs en leur donnant l'apparence d'une illustration dessinée à la main. Cette fonction ajoute divers effets au profil et aux couleurs d'origine.

Pour utiliser la fonction Simuler illustration, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Simuler illustration dans l'onglet Effets.

figure : Case à cocher Simuler illustration dans l'onglet Effets

2. Ajustez le contraste en faisant glisser le curseur Contraste. Le déplacement du curseur vers la droite éclaircit les données d'image et le déplacement vers la gauche les obscurcit.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

3. Cliquez sur OK.

Lorsque vous lancez l'impression, l'image est imprimée en simulant un dessin à la main.


Lissage des contours irréguliers

La fonction Image Optimizer permet de lisser les contours irréguliers des photos et des graphiques que vous avez agrandis dans votre application. Cette fonction est particulièrement utile si vous imprimez des images Web basse résolution.

Pour utiliser la fonction Image Optimizer, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Image Optimizer dans l'onglet Effets.

figure : Case à cocher Image Optimizer dans l'onglet Effets

2. Cliquez sur OK.

Les photos et les graphiques sont imprimés avec leurs contours irréguliers lissés.

Astuce

En fonction du logiciel ou de la résolution des données d'image, la fonction Image Optimizer n'a aucun effet perceptible.

L'emploi de la fonction Image Optimizer peut ralentir l'impression.


À propos des marques et des abréviations

Microsoft est une marque déposée de Microsoft Corporation.

Windows est une marque de Microsoft Corporation, déposée aux États-Unis et dans d'autres pays.

Windows Vista est une marque de Microsoft Corporation.

Dans ce guide, Microsoft® Windows™ est appelé Windows, et Windows Vista™, Windows Vista.

Adobe, Adobe Photoshop et Adobe RGB (1998) sont des marques déposées ou des marques d'Adobe Systems Incorporated aux États-Unis et/ou dans d'autres pays.

Tous les noms de marques ainsi que les noms de produits mentionnés dans ce guide sont des marques ou des marques déposées de leurs détenteurs respectifs.


Utilisation du Guide d'impression PC

Cette rubrique explique comment utiliser ce guide.

Écran Pilote d'imprimante

Les écrans du pilote d'imprimante de ce guide concernent Windows Vista, sauf si un système d'exploitation est spécifié. Selon votre environnement, les écrans de ce guide peuvent donc différer de ceux que vous verrez.

Impression du Guide d'impression PC

Cliquez sur la rubrique à imprimer, puis sur [image] Imprimer.

Lien avec d'autres manuels

Lorsque vous installez le Manuel en ligne, d'autres manuels que le Guide d'impression PC sont également installés.
Lorsque vous ouvrez le Manuel en ligne par l'intermédiaire du menu Démarrer ou de l'icône de raccourci, tous les guides installés sont affichés.


Paramétrage de la cartouche d'encre

Lors de l'impression, vous pouvez spécifier la cartouche d'encre que vous utilisez.
Si l'une des cartouches est épuisée, vous pouvez poursuivre l'impression en indiquant la cartouche qui contient encore de l'encre.

Pour spécifier la cartouche d'encre, procédez comme suit :

Paramètres de cartouche d'encre

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Paramètres de cartouche d'encre dans l'onglet Entretien.

2. Lorsque la boîte de dialogue Paramètres de cartouche d'encre apparaît, sélectionnez une cartouche d'encre et cliquez sur OK.

La cartouche d'encre spécifiée sera utilisée à la prochaine impression.

Remarque

Lorsque les paramètres suivants sont définis, l'option Noir seulement est désactivée. La cartouche d'encre de couleur est également utilisée pour imprimer.

- Un type de papier autre que Papier ordinaire est sélectionné comme Type de support dans l'onglet Principal.

- L'option Impr. sans bordure est cochée dans l'onglet Configuration de la page.

Canon recommande d'utiliser les cartouches d'encre installées sur l'imprimante et de ne les retirer qu'après épuisement de la réserve d'encre.


Réglage de l'intensité

figure : Sans réglage | figure : Intensité renforcée
Sans réglage | Intensité renforcée

La fonction Intensité allège (éclaircit) ou intensifie (obscurcit) les couleurs des données d'image globales pendant l'impression.
Pour accentuer les résultats d'impression, vous devez intensifier les couleurs.
L'exemple présente le cas où l'intensité est augmentée de façon à ce que toutes les couleurs soient plus intenses au moment de l'impression des données d'image.

La procédure de réglage de l'Intensité est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Manuel dans la liste Couleur/Intensité de l'onglet Principal.

figure : Sélectionnez Manuel pour Couleur/Intensité dans l'onglet Principal

2. Cliquez sur Définir....

La boîte de dialogue Réglage des couleurs manuel apparaît.

3. Déplacez le curseur pour régler l'Intensité.

Pour intensifier (obscurcir) les couleurs, déplacez le curseur vers la droite. Pour alléger (éclaircir) les couleurs, déplacez le curseur vers la gauche.

figure : Intensité dans la boîte de dialogue Réglage des couleurs manuel

Remarque

Réglez le curseur progressivement.

4. Cliquez sur OK.

5. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez l'impression, les données d'image sont imprimées avec l'intensité réglée.

Rubriques connexes

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage du contraste

Réglage de la luminosité


Suppression d'une tâche d'impression

Si l'imprimante ne lance pas l'impression, les données de la tâche d'impression ayant été annulée ou ayant échoué peuvent être conservées.
Supprimez la tâche d'impression à l'aide de l'écran d'état d'imprimante Canon IJ.

1. Cliquez sur le bouton de l'écran d'état dans la barre des tâches.

L'écran d'état d'imprimante Canon IJ apparaît.

2. Cliquez sur Afficher la file d'attente d'impression....

3. Sélectionnez Annuler tous les documents dans le menu Imprimante de la fenêtre File d'impression.

4. Lorsque le message de confirmation apparaît, cliquez sur Oui.

La tâche d'impression est supprimée.

Remarque

Les utilisateurs qui ne sont pas autorisés à accéder à la gestion de l'imprimante ne peuvent pas supprimer la tâche d'impression d'un autre utilisateur.


Impression mise en page

La fonction d'impression mise en page permet d'imprimer plus d'une image de page sur une seule feuille de papier.

Pour effectuer une impression mise en page, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Impr. mise en page dans la liste Mise en page de l'onglet Configuration de la page.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

figure : Sélectionnez Impr. mise en page pour Mise en page dans l'onglet Configuration de la page

2. Sélectionnez le format du document à imprimer dans la liste Format papier imprimante.

Vous avez terminé la configuration pour disposer le document de gauche à droite.

3. Si nécessaire, cliquez sur Spécifier... pour afficher la boîte de dialogue Impr. mise en page et précisez les paramètres suivants :

figure : Boîte de dialogue Impr. mise en page

Pour augmenter le nombre de pages à imprimer sur une même feuille de papier :

Spécifiez le nombre de pages souhaité dans la liste Pages.

Pour changer l'ordre d'impression :

Sélectionnez une icône dans la liste Ordre des pages pour changer l'ordre de mise en place des pages.

Pour imprimer une bordure autour de chaque page de document :

Cochez la case Bordures de page.

4. Cliquez sur OK.

Lorsque vous lancez l'impression, le nombre de pages spécifié est disposé sur chaque feuille de papier dans l'ordre indiqué.

Remarque

Si la case Impr. sans bordure est cochée dans la liste Mise en page, l'option Impr. mise en page n'est pas disponible.


Définition de la marge d'agrafage

Pour définir la direction d'agrafage et la largeur de la marge d'agrafage, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et définissez la position de la marge d'agrafage dans le champ Côté d'agrafage de l'onglet Configuration de la page.

L'imprimante analyse les paramètres Orientation et Mise en page, puis sélectionne automatiquement la meilleure position d'agrafage. Vérifiez le paramètre Côté d'agrafage. Si vous souhaitez modifier ce paramètre, sélectionnez une autre option dans la liste.

figure : Côté d'agrafage dans l'onglet Configuration de la page

2. Si nécessaire, cliquez sur le bouton Spécifier la marge... pour définir la marge d'agrafage.

figure : Boîte de dialogue Spécifier la marge

3. Cliquez sur OK.

4. Cliquez sur OK dans l'onglet Configuration de la page.

Lorsque vous lancez l'impression, les données sont imprimées avec le côté et la marge d'agrafage spécifiés.

Remarque

Les options Côté d'agrafage et Spécifier la marge... sont grisées et ne sont pas disponibles dans les cas suivants :

- L'option Impr. d'affiche ou Impr. de brochure est sélectionnée pour Mise en page.

- L'option Impr. proportionnée est sélectionnée pour Mise en page (si l'option Impression recto/verso est également sélectionnée, seule l'option Côté d'agrafage peut être sélectionnée).

- La case Impr. sans bordure est cochée (si Impression recto/verso est également sélectionnée, seule l'option Côté d'agrafage est disponible).


Représentation des données d'image avec une seule couleur

La fonction Effets monochromes vous permet de bénéficier d'effets de coloration tels que la conversion d'une photo en image aux tons sépia.

La page est imprimée en totalité en monochrome.

Pour utiliser la fonction Effets monochromes, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Effets monochromes dans l'onglet Effets.

figure : Effets monochromes dans l'onglet Effets

2. Sélectionnez la couleur de votre choix parmi Sépia, Bleu, Rose, Vert ou la couleur sélectionnée à l'aide de Sélectionner la couleur.

Si vous utilisez Sélectionner la couleur, faites glisser le curseur Couleur pour sélectionner la couleur de votre choix.
Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

3. Cliquez sur OK.

À l'impression, l'image sera imprimée dans une seule couleur.

Remarque

Lorsque la case Impression niveau de gris de l'onglet Principal est cochée, l'option Effets monochromes est grisée et n'est pas disponible.


Impression d'un document couleur en monochrome

Pour imprimer un document couleur en monochrome, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Impression niveau de gris dans l'onglet Principal.

figure : Impression niveau de gris dans l'onglet Principal

2. Cliquez sur OK.

Le document couleur est converti en données de niveaux de gris. Cela permet d'imprimer le document couleur en monochrome.

Astuce

Pendant une Impression niveau de gris, une faible quantité d'encres couleur et d'encre noire est utilisée.


Connexion de l'imprimante au réseau

Si plusieurs ordinateurs sont utilisés dans l'environnement réseau, vous pouvez partager l'imprimante connectée à un ordinateur avec les autres ordinateurs.
Il n'est pas nécessaire que les ordinateurs connectés au réseau soient tous équipés de la même version Windows.

Paramètres du serveur d'impression

Décrit la procédure de configuration d'un ordinateur connecté en direct avec une imprimante à l'aide d'un câble USB.

Paramètres du PC client

Décrit la procédure de configuration des ordinateurs utilisant cette imprimante via le réseau.
Lorsque vous lancez l'impression, les données sont envoyées à l'imprimante par le biais du système serveur d'impression.

Remarque

Si une erreur s'est produite lors de l'impression par le système client sur une imprimante partagée, le message d'erreur de l'écran d'état d'imprimante Canon IJ s'affiche à la fois sur le système client et sur le système serveur d'impression. Lors d'une impression normale, l'écran d'état d'imprimante Canon IJ ne s'affiche que sur le système client.

Astuce

Installez les pilotes d'imprimante du CD-ROM fourni avec l'imprimante sur le système serveur d'impression et sur tous les systèmes clients, en fonction du système d'exploitation de chacun.

Rubrique connexe

Restrictions liées à l'impression réseau


Paramètres du serveur d'impression

Pour utiliser une imprimante sur un réseau, définissez le partage de l'imprimante sur le système serveur d'impression.

Pour paramétrer le système serveur d'impression, procédez comme suit :

1. Installez le pilote d'imprimante sur le système serveur d'impression.

2. Sous Windows Vista, sélectionnez Démarrer -> Panneau de configuration -> Matériel et audio -> Imprimantes.
La fenêtre Imprimantes apparaît.

Sous Windows XP, sélectionnez le menu Démarrer -> Panneau de configuration -> Imprimantes et autres périphériques -> Imprimantes et télécopieurs.
La fenêtre Imprimantes et télécopieurs apparaît.

Dans Windows 2000, sélectionnez Démarrer -> Paramètres -> Imprimantes.
La fenêtre Imprimantes apparaît.

3. Cliquez sur l'icône correspondant au modèle d'imprimante à partager.

4. Sous Windows Vista, appuyez sur la touche Alt de votre clavier, puis sélectionnez Exécuter en tant qu'administrateur -> Partage... dans le menu Fichier affiché.

Sous Windows XP ou Windows 2000, sélectionnez Partage... dans le menu Fichier.

Astuce

Windows XP affiche parfois un message recommandant d'utiliser l'assistant Configuration du réseau pour configurer le partage.
Lorsque ce message apparaît, choisissez de ne pas utiliser l'assistant, puis configurez le partage.

5. Sélectionnez Partager cette imprimante (Windows Vista, Windows XP) ou Partagée en tant que (Windows 2000) dans l'onglet Partage pour définir le nom de l'imprimante partagée et cliquez sur OK.

Remarque

Sous Windows Vista, un message de confirmation ou d'avertissement peut apparaître lors de l'installation, de la désinstallation ou du lancement du logiciel.
Ce message s'affiche lorsque des droits d'administration sont nécessaires pour effectuer une tâche.
Si vous avez ouvert une session en tant qu'administrateur, cliquez sur Continuer ou Autoriser pour poursuivre.
Avec certaines applications, vous devez disposer d'un compte d'administrateur pour pouvoir continuer. Si vous êtes connecté en tant qu'utilisateur standard, ouvrez une session d'administrateur et recommencez l'opération depuis le début.

Ainsi se termine la configuration du système serveur d'impression. Procédez ensuite à la configuration des systèmes clients.


Paramètres du PC client

Après avoir configuré le système serveur d'impression, configurez les systèmes clients.

Pour paramétrer le système client, procédez comme suit :

Sous Windows Vista

1. Installez le pilote d'imprimante sur les systèmes clients.

Sélectionnez Installation personnalisée comme méthode d'installation.

Astuce

Pendant l'installation, un message vous demande de mettre l'imprimante sous tension, Cliquez sur Sélection manuelle, puis sélectionnez le port approprié pour terminer l'installation.

2. Sélectionnez le menu Démarrer -> Réseau -> Ajouter une imprimante.

La fenêtre Ajouter une imprimante apparaît.

3. Sélectionnez Ajouter une imprimante réseau, sans fil ou Bluetooth.

4. Cliquez sur l'icône de l'imprimante que vous avez configurée sur le serveur d'impression pour être partagée, puis cliquez sur Suivant.

Astuce

Si l'icône de l'imprimante ne s'affiche pas, vérifiez que l'imprimante est bien connectée au serveur d'impression.

Il faut parfois attendre un peu avant que l'icône n'apparaisse.

5. Effectuez l'action appropriée comme cela est indiqué à l'écran, puis cliquez sur Terminer.

L'icône de l'imprimante partagée est créée dans la fenêtre Imprimantes.

Ainsi se termine la configuration des systèmes clients. Vous pouvez maintenant partager l'imprimante sur le réseau.

Sous Windows XP/Windows 2000

1. Installez le pilote d'imprimante sur les systèmes clients.

Sélectionnez Installation personnalisée comme méthode d'installation.

Astuce

Pendant l'installation, un message vous demande de mettre l'imprimante sous tension, Cliquez sur Sélection manuelle, puis sélectionnez le port approprié pour terminer l'installation.

2. Sous Windows XP, sélectionnez le menu Démarrer -> Panneau de configuration -> Imprimantes et autres périphériques -> Imprimantes et télécopieurs -> Ajouter une imprimante.

Sous Windows 2000, sélectionnez Démarrer -> Paramètres -> Imprimantes > Ajouter une imprimante.

3. Dans l'écran Assistant Ajout d'imprimante, cliquez sur Suivant.

4. Sélectionnez Une imprimante réseau ou une imprimante connectée à un autre ordinateur (Windows XP) ou Imprimante réseau (Windows 2000), puis cliquez sur Suivant.

5. Dans la fenêtre Spécifiez une imprimante (Windows XP) ou Rechercher votre imprimante (Windows 2000), cliquez sur Suivant, puis recherchez le serveur d'impression.

6. Cliquez sur l'icône de l'imprimante que vous avez configurée sur le serveur d'impression pour être partagée, puis cliquez sur Suivant.

Astuce

Si l'icône de l'imprimante ne s'affiche pas, vérifiez que l'imprimante est bien connectée au serveur d'impression.

7. Effectuez l'action appropriée comme cela est indiqué à l'écran, puis cliquez sur Terminer.

L'icône de l'imprimante partagée est créée dans la fenêtre Imprimantes et télécopieurs (Windows XP) ou Imprimantes (Windows 2000).

Ainsi se termine la configuration des systèmes clients. Vous pouvez maintenant partager l'imprimante sur le réseau.


Restrictions liées à l'impression réseau

Certaines restrictions s'appliquent si vous utilisez une imprimante dans un environnement réseau. Vérifiez les restrictions se rapportant à l'environnement que vous utilisez.

Si vous partagez une imprimante sur un réseau

Il se peut qu'un message de fin d'impression apparaisse.
Pour que ce message ne s'affiche plus, suivez la procédure ci-dessous.

- Sous Windows Vista, appuyez sur la touche Alt lorsque vous êtes dans la fenêtre Imprimantes du système client. Sélectionnez Exécuter en tant qu'administrateur -> Propriétés du serveur... dans le menu Fichier affiché, désélectionnez la case Afficher les notifications d'informations concernant les imprimantes réseau de l'onglet Avancé, puis redémarrez l'ordinateur.

- Sous Windows XP ou Windows 2000, sélectionnez Propriétés du serveur dans le menu Fichier de la fenêtre Imprimantes et télécopieurs (Windows XP) ou de la fenêtre Imprimantes (Windows 2000), désélectionnez la case Avertir lorsque les documents distants sont imprimés de l'onglet Avancé, puis redémarrez l'ordinateur.

La fonction de communication bidirectionnelle est désactivée, ce qui peut entraîner l'obtention d'un état d'imprimante incorrect.
Si un utilisateur d'un système client ouvre les propriétés du pilote d'imprimante et clique sur OK alors que la case Activer le support bidirectionnel de l'onglet Ports est désélectionnée, la fonction bidirectionnelle du système serveur d'impression peut également être désactivée.
Le cas échéant, assurez-vous que la case Activer le support bidirectionnel est cochée à la fois sur le serveur d'impression et sur le système client.

Lorsque vous lancez une impression à partir d'un système client, vous ne pouvez pas utiliser l'aperçu Canon IJ.

S'il n'est pas possible de configurer correctement les fonctions de l'onglet Entretien à partir d'un système client, ces fonctions peuvent être grisées.
Le cas échéant, modifiez les paramètres à partir du serveur d'impression.
Lorsque vous procédez ainsi, vous devez supprimer l'icône d'imprimante partagée sur le système client, puis redéfinir les paramètres de partage sur le client.

Si le même pilote d'imprimante est installé sur le système serveur d'impression et le système client en tant qu'imprimante locale

La fonction net crawl peut créer automatiquement une icône d'imprimante réseau sur le système client.


Réduction du bruit dans l'image

Lorsque vous utilisez l'option Réduction du bruit dans l'image, vous pouvez réduire les défauts issus d'un appareil photo numérique et améliorer la qualité d'image de l'impression.

Pour utiliser la fonction Réduction du bruit dans l'image, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Réduction du bruit dans l'image dans l'onglet Effets.

figure : Case à cocher Réduction du bruit dans l'image dans l'onglet Effets

2. Sélectionnez le niveau Normal ou Fort.

3. Cliquez sur OK.

Lorsque vous lancez l'impression, l'image est imprimée avec moins de bruit issu de l'appareil photo numérique.

Astuce

Normal est le paramètre recommandé dans la plupart des cas. Toutefois, si l'option Normal ne corrige pas le problème de bruit, choisissez Fort.

Selon le logiciel d'application ou la résolution des données d'image, les effets de réduction du bruit issu de l'appareil numérique risquent de ne pas être flagrants.

Si vous utilisez cette fonction pour d'autres impressions que des photos prises avec des appareils numériques, l'image peut être déformée.


Vérification des buses des têtes d'impression

La fonction de vérification des buses permet de savoir si les têtes d'impression fonctionnent correctement en imprimant un motif de vérification. Imprimez un motif lorsque l'encre pâlit à l'impression ou qu'une couleur n'est pas imprimée.

Pour vérifier les buses des têtes d'impression, procédez comme suit :

Vérification des buses

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Vérification des buses dans l'onglet Entretien.

La boîte de dialogue Vérification des buses apparaît.
Pour afficher la liste des points à contrôler avant d'imprimer le motif de vérification, cliquez sur le bouton Éléments initiaux à vérifier.

2. Déplacez le levier d'épaisseur du papier vers la gauche et chargez une feuille de papier ordinaire au format A4 ou Lettre dans le réceptacle arrière.

3. Vérifiez que l'imprimante est sous tension et cliquez sur Imprimer le motif de vérification.

Le motif de vérification des buses est imprimé.

4. Cliquez sur OK lorsque le message de confirmation apparaît.

5. Lorsque la boîte de dialogue Vérification de motif apparaît, examinez le résultat de l'impression.

6. Si le résultat de l'impression est normal, cliquez sur Quitter.

Si le résultat de l'impression est taché ou incomplet, cliquez sur le bouton Nettoyage pour nettoyer les têtes d'impression.

Rubrique connexe

Nettoyage des têtes d'impression


Ouverture de la fenêtre de configuration du pilote d'imprimante

Vous pouvez afficher la fenêtre de configuration du pilote d'imprimante par le biais du logiciel d'application que vous utilisez ou du menu Démarrer de Windows.

Astuce

Ce guide décrit principalement l'utilisation sous Windows Vista. Les opérations peuvent différer selon les versions de Windows.

Ouverture de la fenêtre de configuration du pilote d'imprimante par le biais du logiciel d'application

Pour configurer les paramètres d'impression avant d'imprimer, suivez la procédure ci-dessous.

1. Sélectionnez la commande d'impression de votre logiciel d'application.

En général, sélectionnez Imprimer dans le menu Fichier pour ouvrir la boîte de dialogue Imprimer.

2. Sélectionnez le nom de votre modèle d'imprimante et cliquez sur Préférences (ou Propriétés).

La fenêtre de configuration du pilote d'imprimante apparaît.

Astuce

Selon le logiciel d'application que vous utilisez, les noms de commande ou de menu peuvent varier et il peut y avoir des étapes supplémentaires. Pour plus d'informations, reportez-vous au manuel de l'utilisateur de votre logiciel d'application.

Ouverture de la fenêtre de configuration du pilote d'imprimante par le biais du menu Démarrer

Pour effectuer les opérations d'entretien (nettoyage des têtes d'impression, par exemple) ou pour configurer les paramètres d'impression communs à tous les logiciels d'application, suivez la procédure ci-dessous.

1. Sous Windows Vista, sélectionnez Démarrer -> Panneau de configuration -> Matériel et audio -> Imprimantes.

Sous Windows XP, sélectionnez le menu Démarrer -> Panneau de configuration -> Imprimantes et autres périphériques -> Imprimantes et télécopieurs.

Dans Windows 2000, sélectionnez Démarrer -> Paramètres -> Imprimantes.

2. Sélectionnez l'icône de votre modèle d'imprimante et cliquez avec le bouton droit de la souris.

Dans le menu qui s'affiche, sélectionnez Options d'impression.

La fenêtre de configuration du pilote d'imprimante apparaît.

Astuce

L'ouverture de la fenêtre de configuration du pilote d'imprimante par l'intermédiaire de l'option Propriétés affiche des onglets concernant des fonctions Windows, comme l'onglet Ports (ou Avancé). Ces onglets n'apparaissent pas si vous ouvrez la fenêtre avec l'option Préférences d'impression ou à partir d'une application. Pour des informations sur les onglets concernant les fonctions Windows, reportez-vous au manuel de l'utilisateur Windows.


Changement du mode de fonctionnement de l'imprimante

Cette fonction permet de passer d'un mode de fonctionnement de l'imprimante à l'autre.

Pour configurer des paramètres personnalisés, procédez comme suit :

Paramètres personnalisés

1. Ouvrez la fenêtre de configuration du pilote d'imprimante, vérifiez que l'imprimante est sous tension et cliquez sur Paramètres personnalisés dans l'onglet Entretien.

La boîte de dialogue Paramètres personnalisés apparaît.

Astuce

Si l'imprimante est hors tension ou que la communication bidirectionnelle est désactivée, un message apparaît indiquant que l'ordinateur ne peut pas obtenir l'état de l'imprimante.
Dans ce cas, cliquez sur OK pour afficher les derniers paramètres définis sur l'ordinateur.

2. Si nécessaire, modifiez les paramètres suivants :

Temps d'attente pour le séchage d'encre

Vous pouvez indiquer à l'imprimante de marquer une pause avant d'imprimer la page suivante. Faites glisser le curseur vers la droite pour augmenter la durée de la pause et vers la gauche pour la diminuer.
Si la page qui vient d'être imprimée est tachée parce que la page suivante est éjectée avant que l'encre de la première page ne soit sèche, augmentez le temps d'attente entre les impressions.
La réduction du temps d'attente augmente la vitesse d'impression.

3. Cliquez sur Envoyer.

4. Cliquez sur OK lorsque le message de confirmation apparaît.

L'onglet Entretien réapparaît.

À partir de ce moment, l'imprimante fonctionne dans le nouveau mode.


Changement de propriétés de couleur pour améliorer la coloration

La fonction Photo Optimizer PRO corrige les couleurs des images numérisées ou d'appareils photo numériques. Elle est tout particulièrement conçue pour compenser la variation chromatique, la surexposition et la sous-exposition.

Pour utiliser la fonction Photo Optimizer PRO, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Photo Optimizer PRO dans l'onglet Effets.

figure : Case à cocher Photo Optimizer PRO dans l'onglet Effets

2. Il n'est généralement pas nécessaire de cocher la case Appliquer à toute la page.

Dans ce cas, les images de chaque page sont optimisées individuellement.

Astuce

Si les données à imprimer ont été traitées, par exemple si l'image a été tronquée ou a subi une rotation, cochez la case Appliquer à toute la page. La page entière sera alors traitée et optimisée en tant qu'image unique.

3. Cliquez sur OK.

Les images seront imprimées avec les couleurs compensées.

Remarque

L'option Photo Optimizer PRO ne fonctionne pas dans les cas suivants :

- Arrière-plan est sélectionné dans la boîte de dialogue Cachet/Arrière-plan de l'onglet Configuration de la page.

- L'option Définir le cachet... est sélectionnée dans la boîte de dialogue Cachet/Arrière-plan de l'onglet Configuration de la page et le bitmap du cachet est configuré.

Astuce

Avec certaines images, la fonction Photo Optimizer PRO n'a aucun effet perceptible.


Impression d'affiche

L'option Imprimer "Couper/Coller" dans les marges n'est pas disponible lorsque le pilote d'imprimante 64 bits est utilisé.

La fonction Impression d'affiche permet d'agrandir les données d'image, de les diviser en plusieurs pages et d'imprimer ces pages sur des feuilles de papier séparées. Lorsque les pages sont assemblées, elles forment un document imprimé de grandes dimensions, semblable à une affiche.

Pour effectuer une impression au format affiche, procédez comme suit :

Configuration de l'impression d'affiche

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Impr. d'affiche dans la liste Mise en page de l'onglet Configuration de la page.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

figure : Sélectionnez Impr. d'affiche pour Mise en page dans l'onglet Configuration de la page

2. Sélectionnez le format du document à imprimer dans la liste Format papier imprimante.

Vous avez terminé la configuration pour imprimer une affiche de 2 pages sur 2.

3. Si nécessaire, cliquez sur Spécifier... pour afficher la boîte de dialogue Impr. d'affiche et précisez les paramètres suivants :

figure : Boîte de dialogue Impr. d'affiche

Pour modifier le nombre de divisions des données d'image :

Dans la liste Divisions d'image, sélectionnez le nombre de divisions (vertical x horizontal). Quand le nombre de divisions augmente, le nombre de feuilles utilisées pour l'impression augmente aussi, vous permettant de créer une affiche plus grande.

Pour ne pas imprimer les mots "Couper" et "Coller" :

Décochez la case Imprimer "Couper/Coller" dans les marges.

Pour ne pas imprimer les lignes de découpage :

Décochez la case Imprimer les lignes "Couper/Coller" dans les marges.

Pour imprimer certaines pages seulement :

Si l'encre devient pâle ou s'épuise en cours d'impression, vous pouvez imprimer les pages dont vous avez encore besoin à partir de l'aperçu des paramètres.

Astuce

Vous pouvez également définir la page à imprimer en sélectionnant Pages et en indiquant le numéro de la page à imprimer. Pour imprimer plusieurs pages, spécifiez le groupe de pages en séparant les pages par des virgules ou en spécifiant un trait d'union entre les numéros de pages. Sélectionnez Tout pour imprimer toutes les pages.

4. Cliquez sur OK.
À l'impression, le document sera divisé en plusieurs pages.
Après avoir imprimé toutes les pages de l'affiche, collez-les ensemble pour créer une affiche.

Imprimer certaines pages seulement

Si l'encre devient pâle ou s'épuise en cours d'impression, vous pouvez imprimer les pages dont vous avez encore besoin en procédant comme suit :

1. Dans l'aperçu des paramètres affiché dans la partie gauche de l'onglet Configuration de la page, cliquez sur les pages que vous ne souhaitez pas imprimer.

Les pages sur lesquelles vous avez cliqué sont supprimées et seules les pages à imprimer sont affichées.

figure : Affichage de l'aperçu des paramètres dans l'onglet Configuration de la page

Astuce

Cliquez sur les pages supprimées pour les afficher à nouveau.

Cliquez avec le bouton droit de la souris dans l'aperçu des paramètres de l'onglet Configuration de la page pour afficher le menu.

- Sélectionnez Imprimer toutes les pages pour afficher toutes les pages.

- Sélectionnez Supprimer toutes les pages pour faire disparaître toutes les pages.

2. Une fois que vous avez choisi les pages, cliquez sur OK.

Seules les pages spécifiées seront imprimées.

Remarque

Lorsque l'option Impr. d'affiche est sélectionnée, les cases Impression recto/verso et Imprimer à partir de la dernière page ainsi que la liste Côté d'agrafage sont grisées et non disponibles.

Si la case Impr. sans bordure est cochée dans la liste Mise en page, l'option Impr. d'affiche n'est pas disponible.

Si l'impression d'affiche est effectuée sur un document comportant des images, le résultat risque de ne pas être net, car cela entraîne l'agrandissement du document.


Gestion de l'alimentation de l'imprimante

Cette fonction permet de gérer l'alimentation de l'imprimante à partir du pilote d'imprimante.

Pour gérer l'alimentation de l'imprimante, procédez comme suit :

Alim. désactivée

La fonction Alim. désactivée met l'imprimante hors tension. Si vous utilisez cette fonction, vous ne pouvez pas mettre l'imprimante sous tension à partir du pilote d'imprimante.

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Alim. désactivée dans l'onglet Entretien.

2. Cliquez sur OK lorsque le message de confirmation apparaît.

L'alimentation de l'imprimante est coupée et l'onglet Entretien apparaît de nouveau.


Affichage d'un aperçu avant impression

Vous pouvez afficher un aperçu avant impression et le vérifier.

Pour afficher un aperçu avant l'impression, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Aperçu avant impression dans l'onglet Principal.

figure : Case à cocher Aperçu avant impression dans l'onglet Principal

2. Cliquez sur OK.

L'Aperçu Canon IJ démarre et affiche un aperçu avant l'impression.

Rubrique connexe

Aperçu Canon IJ


Définition du format de papier (format personnalisé)

Vous pouvez définir la largeur et la hauteur du papier si le format correspondant n'est pas disponible dans la liste Format page. Un format de ce type est dit format personnalisé.

Pour définir un format personnalisé, procédez comme suit :

1. À l'aide de la fonction de format de papier de votre application, indiquez votre format personnalisé.

Remarque

Si l'application à l'origine du document est dotée d'une fonction vous permettant de spécifier les valeurs de taille verticale et horizontale, définissez ces valeurs dans l'application. Si vous ne pouvez pas définir ces valeurs dans l'application, utilisez le pilote d'imprimante pour le faire.

2. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Personnalisé... pour Format page dans l'onglet Configuration de la page.

figure : Sélectionnez Personnalisé pour Format page dans l'onglet Configuration de la page

La boîte de dialogue Taille personnalisée apparaît.

figure : Boîte de dialogue Taille personnalisée

3. Sélectionnez un paramètre pour le champ Unités.

4. Indiquez la largeur et la hauteur du papier à utiliser.

5. Cliquez sur OK.

6. Cliquez sur OK dans l'onglet Configuration de la page.

Lorsque vous lancez une impression, les données sont imprimées sur le format de papier spécifié.


Changement des options d'impression

Vous modifiez les paramètres détaillés du pilote pour les données d'impression transmises à partir d'un programme. Avec certaines applications, la représentation imprimée des données peut être tronquée et l'impression risque d'échouer. Il s'agit du seul cas dans lequel vous devez cocher cette case.

Pour modifier les options d'impression, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Options d'impression... dans l'onglet Configuration de la page.

figure : Options d'impression dans l'onglet Configuration de la page

La boîte de dialogue Options d'impression apparaît.

figure : Boîte de dialogue Options d'impression

2. Si nécessaire, modifiez le paramètre du champ Réduire la taille des données de spouleur, Désactiver ICM requis par l'application et Unité de traitement de données à imprimer.

3. Cliquez sur OK.

L'onglet Configuration de la page réapparaît.


Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

La boîte de dialogue Personnalisée vous permet de définir le niveau de qualité d'impression et le procédé en demi-teintes.

La procédure de sélection du niveau de qualité d'impression et du procédé en demi-teintes est décrite ci-dessous :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Personnalisée pour Qualité d'impression dans l'onglet Principal.

figure : Sélectionnez Personnalisée pour Qualité d'impression dans l'onglet Principal

2. Cliquez sur Définir....

La boîte de dialogue Personnalisée apparaît.

figure : Boîte de dialogue Personnalisée

3. Déplacez le curseur Qualité pour sélectionner le niveau de qualité.

4. Sélectionnez un paramètre pour le champ Demi-teintes.

Astuce

Les demi-teintes correspondent à des nuances de couleur entre le plus foncé et le plus clair.
L'imprimante remplace les nuances de couleur par un ensemble de petits points permettant de représenter les demi-teintes. Pour cela, l'option Tramé organise les points en fonction de règles fixes, tandis que l'option Diffusion place les points de manière aléatoire. Lorsque vous sélectionnez Auto, les données sont imprimées à l'aide du procédé en demi-teintes le mieux adapté à la qualité d'impression sélectionnée.

5. Cliquez sur OK.

6. Cliquez sur OK dans l'onglet Principal.

Lorsque vous lancez une impression, les données sont imprimées avec le niveau de qualité et le procédé en demi-teintes spécifiés.

Remarque

Certains niveaux de qualité d'impression et certains procédés en demi-teintes ne peuvent pas être sélectionnés selon les paramètres du champ Type de support de l'onglet Principal.

Astuce

Lorsqu'une partie d'un objet n'est pas imprimée, essayez de résoudre le problème en sélectionnant l'option Diffusion.

Rubriques connexes

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage du contraste

Réglage de la luminosité


Définition du format et de l'orientation de la page

Le format et l'orientation de la page sont déterminés essentiellement par l'application. Si le format et l'orientation de la page définis par les paramètres Format page et Orientation de l'onglet Configuration de la page sont les mêmes que ceux définis avec l'application, vous n'avez pas besoin de les sélectionner dans l'onglet Configuration de la page.

Si vous ne pouvez pas les spécifier dans l'application, procédez comme suit pour sélectionner un format et une orientation de page :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez un format de papier dans la liste Format page de l'onglet Configuration de la page.

figure : Format page dans l'onglet Configuration de la page

2. Sélectionnez une Orientation.

3. Définissez les paramètres pour l'option Rotation 180 degrés.

Cochez cette case si vous voulez imprimer l'original en lui appliquant une rotation de 180 degrés.

4. Cliquez sur OK.

Le document sera imprimé avec le format et l'orientation de page choisis.


Enregistrement d'un profil d'impression modifié

Vous pouvez attribuer un nom aux paramètres définis dans les onglets Principal, Configuration de la page et Effets, puis les enregistrer dans un profil d'impression. Le profil d'impression enregistré peut être récupéré à tout moment depuis l'onglet Profils. Les profils d'impression que vous ne souhaitez pas conserver peuvent être supprimés à n'importe quel moment.

Pour enregistrer un profil d'impression, procédez comme suit :

Enregistrement d'un profil d'impression

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et définissez les paramètres de votre choix dans les onglets Principal, Configuration de la page et Effets.

2. Cliquez sur Créer profils dans l'onglet Profils.

figure : Créer profils dans l'onglet Profils

La boîte de dialogue Créer profils apparaît.

figure : Boîte de dialogue Créer profils

3. Tapez un nom dans le champ Nom.

4. Spécifiez une icône dans le champ Icône.

5. Tapez une description dans le champ Description.

6. Cliquez sur OK.

Le profil est enregistré et son nom et son icône sont ajoutés à la liste des Profils d'impression, dans l'onglet Profils.

Astuce

Si vous réinstallez le pilote d'imprimante ou si vous procédez à sa mise à niveau, les paramètres d'impression enregistrés sont supprimés des Profils d'impression. Les paramètres d'impression enregistrés ne peuvent pas être sauvegardés et conservés.
Dans ce cas, vous devez enregistrer de nouveau les paramètres d'impression ultérieurement.

Récupération d'un profil d'impression enregistré

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez un profil d'impression dans la liste Profils d'impression de l'onglet Profils.

Les paramètres et réglages du profil apparaissent dans la zone Détails.

2. Cliquez sur Appliquer profil.

3. Cliquez sur OK dans la fenêtre du message qui apparaît.

Les paramètres du profil sélectionné sont appliqués dans les onglets Principal, Configuration de la page et Effets.

Astuce

Pour rétablir les paramètres par défaut du profil, sélectionnez Paramètres par défaut dans la liste Profils d'impression et cliquez sur Appliquer profil. Cliquez sur OK dans la fenêtre du message de confirmation. Vous rétablissez ainsi les valeurs par défaut des paramètres définis dans les onglets Principal, Configuration de la page et Effets.

Suppression des profils d'impression inutiles

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez le profil d'impression à supprimer dans la liste Profils d'impression de l'onglet Profils.

2. Cliquez sur Supprimer.

3. Cliquez sur OK dans la fenêtre du message qui apparaît.

Le profil d'impression sélectionné est supprimé de la liste Profils d'impression.

Astuce

Les profils Paramètres actuels et Paramètres par défaut ne peuvent pas être supprimés.


Nettoyage des rouleaux d'entraînement du papier

Cette fonction permet de nettoyer les rouleaux d'entraînement du papier. Effectuez cette opération lorsque des particules de papier collées sur les rouleaux d'entraînement empêchent une alimentation correcte du papier.

Pour effectuer le nettoyage des rouleaux d'entraînement, procédez comme suit :

Nettoyage des rouleaux

1. Retirez toutes les feuilles de papier du réceptacle arrière.

2. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Nettoyage des cylindres dans l'onglet Entretien.

Un message apparaît.

3. Vérifiez que l'imprimante est sous tension et cliquez sur OK lorsque le message de confirmation apparaît.

Le nettoyage des rouleaux d'entraînement du papier commence.

4. Après l'arrêt des rouleaux, suivez les instructions du message, insérez trois feuilles de papier ordinaire au format A4 ou Lettre dans le réceptacle arrière et cliquez sur OK.

Le papier sera éjecté et le nettoyage des rouleaux d'entraînement sera terminé.


Impression proportionnée

Pour spécifier une valeur de mise à l'échelle et imprimer un document avec des pages agrandies ou réduites afin de faire correspondre le document au format du papier, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et sélectionnez Impr. proportionnée dans la liste Mise en page de l'onglet Configuration de la page.

figure : Sélectionnez Impr. proportionnée pour Mise en page dans l'onglet Configuration de la page

2. Utilisez la liste Format page pour sélectionner le format de page défini avec votre application.

3. Effectuez l'une des opérations suivantes pour indiquer une échelle :

Sélectionnez un Format papier imprimante.

Sélectionnez un format de papier d'imprimante (à ne pas confondre avec le Format page) dans la liste Format papier imprimante. Si la taille du papier imprimante est inférieure au paramètre Format page, l'image de la page est réduite. Si la taille du papier est supérieure au format de la page, l'image de la page est agrandie.

figure : Format papier imprimante dans l'onglet Configuration de la page

Définissez une échelle.

Saisissez directement une valeur dans la zone Mise à l'échelle.

figure : Mise à l'échelle dans l'onglet Configuration de la page

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

4. Cliquez sur OK.

Lorsque vous lancez une impression, le document est imprimé à l'échelle spécifiée.

Remarque

Si le logiciel d'application avec lequel vous avez créé l'original dispose de la fonction d'impression proportionnée, configurez les paramètres dans le logiciel. Vous n'avez pas besoin de configurer les mêmes paramètres dans le pilote d'imprimante.

Lorsque l'option Impr. proportionnée est sélectionnée, la liste Côté d'agrafage est grisée et non disponible (lorsque l'option Impression recto/verso n'est pas sélectionnée).

Si la case Impr. sans bordure est cochée dans la liste Mise en page, l'option Impr. proportionnée n'est pas disponible.

Astuce

La sélection de l'option Impr. proportionnée modifie la zone imprimable.


Réduction du bruit de l'imprimante/Mode silencieux

Cette fonction permet de réduire le bruit de fonctionnement de l'imprimante.
Sélectionnez le mode silencieux pour réduire le bruit de fonctionnement de l'imprimante pendant la nuit, par exemple.
L'utilisation de cette fonction peut ralentir la vitesse d'impression.

Pour modifier les paramètres du mode silencieux, procédez comme suit :

Mode silencieux

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Mode silencieux dans l'onglet Entretien.

La boîte de dialogue Mode silencieux apparaît.

2. Si nécessaire, effectuez les réglages suivants :

Désactiver le mode silencieux

Le bruit de fonctionnement de l'imprimante est au niveau normal.

Toujours activer le mode silencieux

Sélectionnez cette option pour réduire le bruit de fonctionnement de l'imprimante.

Activer le mode silencieux pour une durée spécifiée

Le bruit de fonctionnement de l'imprimante peut être réduit pendant la période indiquée.
Définissez la période d'activation du mode silencieux avec les paramètres Heure de début et Heure de fin.

Remarque

L'heure indiquée dans Heure de début et celle indiquée dans Heure de fin doivent être différentes.

3. Vérifiez que l'imprimante est sous tension et cliquez sur Envoyer.

4. Cliquez sur OK lorsque le message de confirmation apparaît.

L'onglet Entretien réapparaît.

Les paramètres sélectionnés sont désormais activés.

Remarque

Il se peut que le bruit de l'imprimante ne se réduise pas lorsqu'un test d'impression est lancé directement à partir du panneau de contrôle situé sur l'imprimante, même si l'option Activer le mode silencieux pour une durée spécifiée est sélectionnée. Cela vient du fait que l'imprimante ne prend pas en charge la reconnaissance de l'heure.

Astuce

Selon les paramètres de qualité d'impression, les effets du mode silencieux peuvent être moindres.


Impression de cachet/arrière-plan

Cette fonction n'est pas disponible lorsque le pilote d'imprimante 64 bits est utilisé.

La fonction d'impression de cachet permet d'imprimer un cachet texte ou une image bitmap au-dessus ou derrière les données d'un document. La fonction d'impression d'arrière-plan permet d'imprimer une illustration de faible densité derrière les données du document.

Pour effectuer une impression de cachet/arrière-plan, procédez comme suit :

Impression d'un cachet

"CONFIDENTIEL", "IMPORTANT" et d'autres cachets souvent utilisés dans les entreprises sont préenregistrés.

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Cachet/Arrière-plan... dans l'onglet Configuration de la page.

figure : Cachet/Arrière-plan... dans l'onglet Configuration de la page

La boîte de dialogue Cachet/Arrière-plan apparaît.

figure : Boîte de dialogue Cachet/Arrière-plan

2. Cochez la case Cachet.

3. Sélectionnez le cachet de votre choix dans la liste Cachet.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

4. Si nécessaire, effectuez les réglages suivants :

Pour imprimer un cachet par-dessus le texte :

Cochez la case Placer cachet au-dessus du texte. La priorité est accordée au cachet lorsque celui-ci et les données du document se superposent, si bien que le cachet est imprimé au-dessus des données du document. Si l'option Placer cachet au-dessus du texte est désactivée, le cachet est imprimé sous les données du document et les parties recouvertes peuvent être dissimulées, selon l'application utilisée.

Pour imprimer le cachet sur la première page seulement :

Cochez la case Cachet sur première page seulement. Le cachet n'est pas imprimé sur les autres pages.

Pour modifier l'emplacement, le bitmap ou le texte du cachet :

Cliquez sur Définir le cachet..., puis indiquez les détails du cachet (reportez-vous à la rubrique Enregistrement des réglages d'un cachet).

5. Cliquez sur OK.

6. Cliquez sur OK dans l'onglet Configuration de la page.

Lorsque vous lancez une impression, les données sont imprimées avec le cachet spécifié.

Impression d'un arrière-plan

Deux fichiers bitmap prédéfinis sont fournis à titre d'exemple.

1. Cliquez sur Cachet/Arrière-plan... dans l'onglet Configuration de la page.

La boîte de dialogue Cachet/Arrière-plan apparaît.

2. Cochez la case Arrière-plan.

3. Sélectionnez l'arrière-plan de votre choix dans la liste Arrière-plan.

Les paramètres actuels sont affichés dans l'aperçu des paramètres sur le côté gauche du pilote d'imprimante.

4. Si nécessaire, effectuez les réglages suivants :

Pour imprimer l'arrière-plan sur la première page seulement :

Cochez la case Arrière-plan sur 1e page seulement. L'arrière-plan n'est pas imprimé sur les autres pages.

Pour utiliser un autre fichier bitmap, ou modifier la disposition ou la densité d'un arrière-plan :

Cliquez sur Sélectionner l'arrière-plan..., puis spécifiez les détails de l'arrière-plan (reportez-vous à la rubrique Enregistrement des données d'image à utiliser comme arrière-plan).

5. Cliquez sur OK.

6. Cliquez sur OK dans l'onglet Configuration de la page.

Lorsque vous lancez une impression, les données sont imprimées avec l'arrière-plan spécifié.

Remarque

Lorsque la case Impr. sans bordure est cochée pour la liste Mise en page, le bouton Cachet/Arrière-plan... est grisé et ne peut pas être utilisé.

Astuce

Lorsque la case Insérer page blanche est cochée dans la boîte de dialogue Impression au format brochure qui apparaît lorsque vous sélectionnez Impression au format brochure dans la liste Mise en page, le cachet et l'arrière-plan ne sont pas imprimés sur les pages blanches.

Rubriques connexes

Enregistrement des réglages d'un cachet

Enregistrement des données d'image à utiliser comme arrière-plan


Enregistrement des réglages d'un cachet

Cette fonction n'est pas disponible lorsque le pilote d'imprimante 64 bits est utilisé.

Vous pouvez créer et enregistrer un cachet. Vous pouvez également modifier et enregistrer certains paramètres d'un cachet existant. Les cachets que vous ne souhaitez pas conserver peuvent être supprimés à n'importe quel moment.

La procédure d'enregistrement d'un nouveau cachet est la suivante :

Enregistrement d'un nouveau cachet

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur Cachet/Arrière-plan... dans l'onglet Configuration de la page.

figure : Cachet/Arrière-plan... dans l'onglet Configuration de la page

La boîte de dialogue Cachet/Arrière-plan apparaît.

figure : Boîte de dialogue Cachet/Arrière-plan

2. Cliquez sur Définir le cachet....

La boîte de dialogue Paramètres cachet apparaît.

figure : Boîte de dialogue Paramètres cachet

3. Cliquez sur les onglets suivants et configurez le cachet en consultant la fenêtre d'aperçu.

Onglet Cachet

Sélectionnez Texte ou Bitmap dans Type de cachet.
Lors de l'enregistrement d'un texte, les caractères doivent déjà être entrés dans Texte du cachet. Si nécessaire, changez les réglages de Police True Type, Style, Taille et Contour. Vous pouvez sélectionner la couleur du cachet en cliquant sur Sélectionner la couleur.
Lors de l'enregistrement d'un cachet de type image, sélectionnez le fichier bitmap à l'aide de Sélectionner le fichier. Changez les réglages de Taille et de Zone blanche transparente si nécessaire.

Onglet Emplacement

Sélectionnez la position du cachet dans la liste Position. Vous pouvez également sélectionner Personnalisé dans la liste Position, et préciser les coordonnées Position x et Position y.
Vous pouvez aussi changer la position du cachet en faisant glisser directement le cachet dans la fenêtre d'aperçu.
Pour changer l'angle de la position du cachet, tapez une valeur directement dans le champ Orientation.

4. Cliquez sur l'onglet Enregistrer les paramètres et indiquez un titre dans le champ Titre.

5. Cliquez sur Enregistrer.

6. Cliquez sur OK lorsque le message de confirmation apparaît.

7. Cliquez sur OK.

La boîte de dialogue Cachet/Arrière-plan apparaît.
Le titre enregistré apparaît dans la liste Cachet.

Modification et enregistrement de certains paramètres de cachet

1. Cochez la case Cachet de l'onglet Cachet/Arrière-plan, puis sélectionnez le titre du cachet à changer dans la liste Cachet.

2. Cliquez sur Définir le cachet....

La boîte de dialogue Paramètres cachet apparaît.

3. Cliquez sur chaque onglet et configurez le cachet en consultant la fenêtre d'aperçu.

4. Cliquez sur l'onglet Enregistrer les paramètres.

5. Cliquez sur Enregistrer en écrasant.

Pour enregistrer le cachet avec un titre différent, indiquez un nouveau titre dans la zone Titre et cliquez sur Enregistrer.

6. Cliquez sur OK lorsque le message de confirmation apparaît.

7. Cliquez sur OK.

La boîte de dialogue Cachet/Arrière-plan apparaît.
Le titre enregistré apparaît dans la liste Cachet.

Suppression d'un cachet inutile

1. Cliquez sur Définir le cachet... dans la boîte de dialogue Cachet/Arrière-plan.

La boîte de dialogue Paramètres cachet apparaît.

2. Cliquez sur l'onglet Enregistrer les paramètres.

3. Sélectionnez le titre du cachet que vous souhaitez supprimer de la liste Cachets.

4. Cliquez sur Supprimer.

5. Cliquez sur OK lorsque le message de confirmation apparaît.

Pour supprimer un autre cachet, répétez les opérations 3 à 5.

6. Cliquez sur OK.

La boîte de dialogue Cachet/Arrière-plan apparaît.


Présentation des données d'image avec Vivid Colors

La fonction Vivid Photo permet d'imprimer des données d'image avec des couleurs vives.
Les couleurs vert et bleu deviennent plus vives. La caractéristique la plus notable de Vivid Photo est de faire ressortir les couleurs des arbres, des plantes, du ciel, de la mer et d'autres arrière-plans tout en gardant les couleurs de peau naturelles. Elle vous permet de rendre encore plus lumineuses les couleurs vives.

Pour utiliser la fonction Vivid Photo, procédez comme suit :

1. Ouvrez la fenêtre de configuration du pilote d'imprimante et cochez la case Vivid Photo dans l'onglet Effets.

figure : Case à cocher Vivid Photo dans l'onglet Effets

2. Cliquez sur OK.

Lorsque vous lancez une impression, l'image est imprimée avec des couleurs vives.


Aperçu Canon IJ

L'aperçu Canon IJ est une application qui permet d'obtenir un aperçu du document avant impression.

L'aperçu correspond aux informations que vous avez définies à l'aide du pilote d'imprimante. Il vous permet de vérifier la mise en page du document, la séquence d'impression et le nombre de pages. Vous pouvez également modifier les paramètres de type de support et d'alimentation papier.

Si vous souhaitez afficher l'aperçu avant impression, ouvrez la fenêtre de configuration du pilote d'imprimante, cliquez sur l'onglet Principal et cochez la case Aperçu avant impression.

Désélectionnez cette case si vous ne souhaitez pas afficher d'aperçu.

Rubrique connexe

Affichage d'un aperçu avant impression


Écran d'état d'imprimante Canon IJ

L'écran d'état d'imprimante Canon IJ est une application affichant l'état de l'imprimante et la progression de l'impression dans l'écran Windows. L'état de l'imprimante est indiqué à l'aide de graphiques, d'icônes et de messages.

Lancement de l'écran d'état d'imprimante Canon IJ

1. L'écran d'état d'imprimante Canon IJ démarre automatiquement lorsque des données sont envoyées à l'imprimante. À son lancement, l'écran d'état d'imprimante Canon IJ apparaît sous la forme d'un bouton dans la barre des tâches.

figure : Bouton dans la barre des tâches.

2. Cliquez sur le bouton de l'écran d'état dans la barre des tâches.

L'écran d'état d'imprimante Canon IJ apparaît.

figure : Écran d'état d'imprimante Canon IJ

Astuce

Pour ouvrir l'écran d'état d'imprimante Canon IJ lorsque l'imprimante est inactive, ouvrez la fenêtre de configuration du pilote d'imprimante et cliquez sur le bouton Afficher l'état de l'imprimante... dans l'onglet Entretien.

Lorsque des erreurs se produisent

L'écran d'état d'imprimante Canon IJ apparaît automatiquement en cas d'erreur (par exemple, lorsque l'imprimante vient à manquer de papier ou d'encre).

figure : Écran d'état d'imprimante Canon IJ - Affichage d'une erreur

Dans ce cas, adoptez les mesures appropriées spécifiées.


Présentation du pilote d'imprimante

Pilote d'imprimante Canon IJ

Écran d'état d'imprimante Canon IJ

Aperçu Canon IJ


Onglet Entretien

figure : Onglet Entretien

L'onglet Entretien permet d'effectuer un entretien des têtes d'impression ou de modifier les paramètres de l'imprimante.

Fonctions

Nettoyage des têtes d'impression

Nettoyage des rouleaux d'entraînement du papier

Alignement des têtes d'impression

Vérification des buses des têtes d'impression

Nettoyage de l'intérieur de l'imprimante

Gestion de l'alimentation de l'imprimante

Paramétrage de la cartouche d'encre

Fonctions connexes

Réduction du bruit de l'imprimante/Mode silencieux

Changement du mode de fonctionnement de l'imprimante


Impression de base

Impression avec les instructions d'installation simplifiée

Définition du format et de l'orientation de la page


Les diverses méthodes d'impression

Définition du nombre de copies et de l'ordre d'impression

Définition de la marge d'agrafage

Impression sans bordure

Impression à l'échelle du papier

Impression proportionnée

Impression mise en page

Impression d'affiche

Impression de brochure

Impression recto/verso

Impression de cachet/arrière-plan

Impression d'une enveloppe

Affichage d'un aperçu avant impression

Définition du format de papier (format personnalisé)


Modification de la qualité d'impression et correction des données d'image

Sélection d'une combinaison de qualité d'impression/procédé en demi-teintes

Impression d'un document couleur en monochrome

Définition de la correction des couleurs

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Réglage du contraste

Réglage de la luminosité

Simulation d'une illustration

Représentation des données d'image avec une seule couleur

Présentation des données d'image avec Vivid Colors

Lissage des contours irréguliers

Changement de propriétés de couleur pour améliorer la coloration

Réduction du bruit dans l'image


Modification des paramètres d'impression

Changement des options d'impression

Enregistrement d'un profil d'impression modifié


Recherchez les procédures de fonctionnement selon ce que vous souhaitez faire.

Essayons d'imprimer.

Je souhaite imprimer un document général.

Impression avec les instructions d'installation simplifiée

Je souhaite imprimer une photo en remplissant toute la page.

Impression sans bordure

Je souhaite imprimer de manière efficace.

Impression recto/verso

Je souhaite imprimer en toute tranquillité, même la nuit.

Réduction du bruit de l'imprimante/Mode silencieux

Vérifions le fonctionnement de l'imprimante.

Je souhaite vérifier l'état de l'imprimante et la progression de l'impression.

Écran d'état d'imprimante Canon IJ

Je souhaite afficher la fenêtre d'aperçu avant d'imprimer.

Affichage d'un aperçu avant impression

Résolvons les problèmes.

Je souhaite éliminer les traces d'encre et ne plus avoir de buses de tête d'impression obstruées.

Vérification des buses des têtes d'impression

Nettoyage des têtes d'impression

Je souhaite éliminer les lignes déviées et les traînées de couleur.

Alignement des têtes d'impression

Je souhaite éviter les salissures au verso des feuilles.

Nettoyage de l'intérieur de l'imprimante

Je souhaite télécharger et installer le dernier pilote d'imprimante.

Obtention des derniers MP Drivers

Installation des MP Drivers

Utilisons les fonctions d'impression.

Je souhaite agrandir ou réduire les données à imprimer.

Impression à l'échelle du papier

Impression proportionnée

Je souhaite réduire les pages multiples et les imprimer sur une seule feuille de papier.

Impression mise en page

Je souhaite superposer des caractères imprimés, par exemple IMPORTANT, sur les données du document.

Impression de cachet/arrière-plan

Je souhaite agrandir un document tenant sur une page pour l'imprimer sur plusieurs feuilles.

Impression d'affiche

Je souhaite imprimer un document de plusieurs pages pour le relier sous forme de brochure.

Impression de brochure

Je souhaite laisser une marge lors de l'impression pour agrafer par la suite.

Définition de la marge d'agrafage

Je souhaite imprimer une image de sorte qu'elle ressemble à une illustration.

Simulation d'une illustration

Je souhaite modifier l'ordre d'impression.

Définition du nombre de copies et de l'ordre d'impression

Réglons les couleurs avec le pilote d'imprimante.

Je souhaite imprimer des photos avec des couleurs vives.

Présentation des données d'image avec Vivid Colors

Je souhaite réduire le bruit dans l'image lors de l'impression.

Réduction du bruit dans l'image

Je souhaite améliorer automatiquement les données d'image lors de l'impression.

Changement de propriétés de couleur pour améliorer la coloration

Je souhaite régler la couleur avec précision à l'aide du pilote d'imprimante lors de l'impression.

Réglage de l'Equilibre des couleurs

Réglage de l'intensité

Je souhaite modifier la luminosité globale des données d'image lors de l'impression.

Réglage de la luminosité


Mise à jour du pilote d'imprimante

Obtention des derniers MP Drivers

Désinstallation des MP Drivers

Avant l'installation des MP Drivers

Installation des MP Drivers


Entretien et modification des paramètres

Nettoyage des têtes d'impression

Nettoyage des rouleaux d'entraînement du papier

Alignement des têtes d'impression

Vérification des buses des têtes d'impression

Nettoyage de l'intérieur de l'imprimante

Paramétrage de la cartouche d'encre

Gestion de l'alimentation de l'imprimante

Réduction du bruit de l'imprimante/Mode silencieux

Changement du mode de fonctionnement de l'imprimante